
#if 0
  file created with;
#!/bin/bash

ECHO="echo"

#rm -rf tmp
mkdir -p tmp

#wget --header='Accept-Charset: iso-8859-1' http://www.snow-forecast.com/countries -O tmp/countries

o=`cat tmp/countries | grep "<td><a href=\"/countries/" | awk -F "<td><a href=\"/countries/" '{print $2'} | awk -F "</a></td>" '{print $1'} | awk -F "/resorts\">" '{print "country#" $1 "#" $2}' | sort -g`
l=`$ECHO "$o" | wc -l`

let i=1;
while [ $i -le $l ]; do
	c=`$ECHO "$o" | head -n $i | tail -n 1`;
	a=`$ECHO "$c" | cut -d "#" -f 2`;
	#wget --header='Accept-Charset: iso-8859-1' http://www.snow-forecast.com/countries/$a/resorts -O tmp/resorts.$a;
	#sleep 1;
	let i=$i+1;
done

rm -rf resorts.h
rm -rf resorts.b
$ECHO "#if 0" >> resorts.h
$ECHO "  file created with;" >> resorts.h
cat $0 >> resorts.h
$ECHO "#endif" >> resorts.h
$ECHO "" >> resorts.h
$ECHO "typedef struct resort_s {" >> resorts.h
$ECHO "\tchar *country;" >> resorts.h
$ECHO "\tchar *name;" >> resorts.h
$ECHO "\tchar *link;" >> resorts.h
$ECHO "} resort_t;" >> resorts.h
$ECHO "" >> resorts.h
$ECHO "static char *resort_link_prefix = \"http://www.snow-forecast.com/resorts\";" >> resorts.h
$ECHO "static char *resort_link_6daytop = \"6day/top\";" >> resorts.h
$ECHO "static char *resort_link_6daymid = \"6day/mid\";" >> resorts.h
$ECHO "static char *resort_link_6daybot = \"6day/bot\";" >> resorts.h
$ECHO "" >> resorts.h
$ECHO "static const resort_t *resorts[] = {" >> resorts.h

for r in `find tmp/ -name "resorts.*" -type f | grep -v "dump" | grep -v "grep" | sort -g`; do
	n=`echo $r | cut -d . -f 2`;
	c=`echo "$o" | grep "#$n#" | cut -d "#" -f 3`;
	m=`cat $r | grep "<td><a href=\"/resorts/" | awk -F "<td><a href=\"/resorts/" '{print $2'} | awk -F "</a></td>" '{print $1'} | awk -F "\">" '{print $1 "#" $2}'`
	l=`$ECHO "$m" | wc -l`;
	let i=1;
	while [ $i -le $l ]; do
		a=`$ECHO "$m" | head -n $i | tail -n 1`;
		n=`$ECHO "$a" | cut -d "#" -f 2`;
		p=`$ECHO "$a" | cut -d "#" -f 1`;
		$ECHO "\t&(resort_t) { \"$c\", \"$n\", \"$p\" }," >> resorts.b;
		let i=$i+1;
	done
done

cat resorts.b | sort | uniq >> resorts.h
rm -rf resorts.b

$ECHO "\t0," >> resorts.h
$ECHO "};" >> resorts.h
#endif

static const resort_t *resorts_table[] = {
	&(resort_t) { "Andorra", "Arcalis", "Ordino-Arcalis" },
	&(resort_t) { "Andorra", "Arinsal", "Arinsal" },
	&(resort_t) { "Andorra", "Grandvalira El Tarter", "GrandvaliraElTarter" },
	&(resort_t) { "Andorra", "Grandvalira-Canillo", "Canillo" },
	&(resort_t) { "Andorra", "Grandvalira-Encamp", "Encamp" },
	&(resort_t) { "Andorra", "Grandvalira-Grau Roig", "GrauRoig" },
	&(resort_t) { "Andorra", "Grandvalira-Pas de la Casa", "Pas-de-la-Casa" },
	&(resort_t) { "Andorra", "Grandvalira-Soldeu", "El-Tarter-Soldeu" },
	&(resort_t) { "Andorra", "Pal", "Pal" },
	&(resort_t) { "Argentina", "Aconcagua", "Aconcagua" },
	&(resort_t) { "Argentina", "Caviahue", "Caviahue" },
	&(resort_t) { "Argentina", "Cerro Bayo", "Cerro-Bayo" },
	&(resort_t) { "Argentina", "Cerro Castor", "Cerro-Castor" },
	&(resort_t) { "Argentina", "Cerro Catedral", "Catedral" },
	&(resort_t) { "Argentina", "Chapelco", "Chapelco" },
	&(resort_t) { "Argentina", "La Hoya", "La-Hoya" },
	&(resort_t) { "Argentina", "Las Lenas", "Las-Lenas" },
	&(resort_t) { "Argentina", "Los Penitentes", "Los-Penitentes" },
	&(resort_t) { "Argentina", "Los Puquios", "LosPuquios" },
	&(resort_t) { "Argentina", "Perito Moreno", "PeritoMoreno" },
	&(resort_t) { "Argentina", "Vallecitos", "Vallecitos" },
	&(resort_t) { "Armenia", "Tsakhkadzor", "Tsakhkadzor" },
	&(resort_t) { "Armenia", "Vanadzor", "Vanadzor" },
	&(resort_t) { "Australia - NSW", "Perisher", "Perisher-Blue" },
	&(resort_t) { "Australia - New South Wales", "Charlotte Pass", "Charlotte-Pass" },
	&(resort_t) { "Australia - New South Wales", "Selwyn Snowfields", "Selwyn-Snowfields" },
	&(resort_t) { "Australia - New South Wales", "Thredbo", "Thredbo" },
	&(resort_t) { "Australia - Tasmania", "Ben Lomond", "Ben-Lomond" },
	&(resort_t) { "Australia - Tasmania", "Mt Mawson", "MtMawson" },
	&(resort_t) { "Australia - Victoria", "Dinner Plain", "DinnerPlain" },
	&(resort_t) { "Australia - Victoria", "Falls Creek", "Falls-Creek" },
	&(resort_t) { "Australia - Victoria", "Lake Mountain", "Lake-Mountain" },
	&(resort_t) { "Australia - Victoria", "Mount Baw Baw", "Mt-Baw-Baw" },
	&(resort_t) { "Australia - Victoria", "Mount Buffalo", "Mt-Buffalo" },
	&(resort_t) { "Australia - Victoria", "Mount Buller", "Mount-Buller" },
	&(resort_t) { "Australia - Victoria", "Mount Hotham", "Mount-Hotham" },
	&(resort_t) { "Australia - Victoria", "Mt Donna Buang", "MtDonnaBuang" },
	&(resort_t) { "Australia - Victoria", "Mt St Gwinear", "MtStGwinear" },
	&(resort_t) { "Australia - Victoria", "Mt Stirling", "MtStirling" },
	&(resort_t) { "Australia", "Bluff Knoll (Stirling Ranges)", "Bluff-Knoll" },
	&(resort_t) { "Bolivia", "Chacaltaya", "Chacaltaya" },
	&(resort_t) { "Bosnia Herzegovina", "Bjelašnica", "Bjelasnica" },
	&(resort_t) { "Bosnia Herzegovina", "Igriste - Vlasenica", "Igriste-Vlasenica" },
	&(resort_t) { "Bosnia Herzegovina", "Jahorina", "Jahorina" },
	&(resort_t) { "Bosnia Herzegovina", "Kupres", "Kupres" },
	&(resort_t) { "Bosnia Herzegovina", "Mrkonjic Grad", "MrkonjicGrad" },
	&(resort_t) { "Bosnia Herzegovina", "Vlašić", "Vlasic" },
	&(resort_t) { "Bulgaria", "Bansko", "Bansko" },
	&(resort_t) { "Bulgaria", "Borovets", "Borovets" },
	&(resort_t) { "Bulgaria", "Chepelare", "Chepelare" },
	&(resort_t) { "Bulgaria", "Malyovitsa", "Malyovitsa" },
	&(resort_t) { "Bulgaria", "Pamporovo", "Pamporovo" },
	&(resort_t) { "Bulgaria", "Vitosha", "Vitosha" },
	&(resort_t) { "Canada - Alberta", "Banff Mt Norquay", "Banff-Norquay" },
	&(resort_t) { "Canada - Alberta", "Castle Mountain Resort", "Castle-Mountain-Resort" },
	&(resort_t) { "Canada - Alberta", "Edmonton Ski Club", "EdmontonSkiClub" },
	&(resort_t) { "Canada - Alberta", "Fortress Mountain", "Fortress-Mountain" },
	&(resort_t) { "Canada - Alberta", "Lake Louise", "Lake-Louise" },
	&(resort_t) { "Canada - Alberta", "Marmot Basin", "Marmot-Basin" },
	&(resort_t) { "Canada - Alberta", "Nakiska", "Nakiska" },
	&(resort_t) { "Canada - Alberta", "Snow Valley Ski Club", "SnowValleySkiClub" },
	&(resort_t) { "Canada - Alberta", "Sunshine Village", "Sunshine" },
	&(resort_t) { "Canada - BC", "Amiskwi Lodge", "AmiskiLodge" },
	&(resort_t) { "Canada - BC", "Apex Mountain", "Apex" },
	&(resort_t) { "Canada - BC", "Battle Abbey", "BattleAbbey" },
	&(resort_t) { "Canada - BC", "Big Red Cats", "BigRedCats" },
	&(resort_t) { "Canada - BC", "Big White", "Big-White" },
	&(resort_t) { "Canada - BC", "Blanket Glacier Chalet", "BlanketGlacierChalet" },
	&(resort_t) { "Canada - BC", "Boulder Hut", "BoulderHut" },
	&(resort_t) { "Canada - BC", "Burnie Glacier Chalet", "BurnieGlacierChalet" },
	&(resort_t) { "Canada - BC", "CMH Bobbie-Burns", "Bobbie-Burns" },
	&(resort_t) { "Canada - BC", "CMH Galena", "Galena" },
	&(resort_t) { "Canada - BC", "CMH McBride", "Mcbride" },
	&(resort_t) { "Canada - BC", "CMH Monashees", "Monashees" },
	&(resort_t) { "Canada - BC", "CMH Valemount", "Valemount" },
	&(resort_t) { "Canada - BC", "Campbell Icefield Chalet", "CampbellIcefieldChalet" },
	&(resort_t) { "Canada - BC", "Chatter Creek", "ChatterCreek" },
	&(resort_t) { "Canada - BC", "Chilcotin Mountain Range - TLH Heliskiing", "tlhheliski" },
	&(resort_t) { "Canada - BC", "Cypress Mountain", "Cypress-Mountain" },
	&(resort_t) { "Canada - BC", "Dave Henry Lodge", "DaveHenryLodge" },
	&(resort_t) { "Canada - BC", "Dezaiko Lodge", "DezaikoLodge" },
	&(resort_t) { "Canada - BC", "FWA Powder", "FernieWilderness" },
	&(resort_t) { "Canada - BC", "Fernie", "Fernie" },
	&(resort_t) { "Canada - BC", "GAH Sunrise Lodge", "GAHSunriseLodge" },
	&(resort_t) { "Canada - BC", "Great Canadian Heli-Skiing", "GC-HeliSki" },
	&(resort_t) { "Canada - BC", "Grouse Mountain", "Grouse-Mountain" },
	&(resort_t) { "Canada - BC", "Ice Creek", "IceCreek" },
	&(resort_t) { "Canada - BC", "K3 Catski", "K3Catski" },
	&(resort_t) { "Canada - BC", "Kicking Horse", "Kicking-Horse" },
	&(resort_t) { "Canada - BC", "Kimberley", "Kimberley" },
	&(resort_t) { "Canada - BC", "Klondike Heliskiing", "Klondike" },
	&(resort_t) { "Canada - BC", "Last Frontier Heliskiing", "Last-Frontier-Heliski" },
	&(resort_t) { "Canada - BC", "Mistaya Lodge", "MistayaLodge" },
	&(resort_t) { "Canada - BC", "Mount Cain", "MountCain" },
	&(resort_t) { "Canada - BC", "Mount Seymour", "Mount-Seymour" },
	&(resort_t) { "Canada - BC", "Mount Washington", "Mount-Washington" },
	&(resort_t) { "Canada - BC", "Mt Baldy Ski Area", "Mt-Baldy-Ski-Area" },
	&(resort_t) { "Canada - BC", "Mt Carlyle Lodge", "MtCarlyleLodge" },
	&(resort_t) { "Canada - BC", "Northern Escape Heli Skiing", "NorthenEscapeHeliSkiing" },
	&(resort_t) { "Canada - BC", "Panorama Mountain Village", "Panorama" },
	&(resort_t) { "Canada - BC", "Powder Ck Lodge", "PowderCkLodge" },
	&(resort_t) { "Canada - BC", "Powder King", "PowderKing" },
	&(resort_t) { "Canada - BC", "Powder Mountain Catskiing", "PowderMountainCatskiing" },
	&(resort_t) { "Canada - BC", "Purcell Mountain Lodge", "PurcellMountainLodge" },
	&(resort_t) { "Canada - BC", "Red Mountain Resort", "Red-Mountain" },
	&(resort_t) { "Canada - BC", "Revelstoke Mountain Resort", "Revelstoke" },
	&(resort_t) { "Canada - BC", "Salmo", "Salmo" },
	&(resort_t) { "Canada - BC", "Shames Mountain", "ShamesMountain" },
	&(resort_t) { "Canada - BC", "Silver Star", "Silver-Star" },
	&(resort_t) { "Canada - BC", "Skeena Heliskiing", "SkeenaHeliskiing" },
	&(resort_t) { "Canada - BC", "Ski Smithers", "Ski-Smithers" },
	&(resort_t) { "Canada - BC", "Snowwater Lodge", "SnowwaterLodge" },
	&(resort_t) { "Canada - BC", "Sol Mountain Touring", "SolMountainTouring" },
	&(resort_t) { "Canada - BC", "Sorcerer Lodge", "SorcererLodge" },
	&(resort_t) { "Canada - BC", "Sun Peaks", "Sun-Peaks" },
	&(resort_t) { "Canada - BC", "Talus Lodge", "TalusLodge" },
	&(resort_t) { "Canada - BC", "Valhalla Lodge", "ValhallaLodge" },
	&(resort_t) { "Canada - BC", "Valkyr Adventures", "ValkyrAdventures" },
	&(resort_t) { "Canada - BC", "Whistler", "Whistler-Blackcomb" },
	&(resort_t) { "Canada - BC", "Whitecap Alpine", "WhitecapAlpine" },
	&(resort_t) { "Canada - BC", "Whitewater", "Whitewater" },
	&(resort_t) { "Canada - BC", "Wiegele", "Wiegele" },
	&(resort_t) { "Canada - BC", "Wildhorse Catskiing & Powder Mining Co", "WildhorseCatskiingandPowderMiningCo" },
	&(resort_t) { "Canada - Manitoba", "Asessippi Ski Area and Winter Park", "Asessippi" },
	&(resort_t) { "Canada - Manitoba", "Falcon Ridge", "FalconRidge" },
	&(resort_t) { "Canada - Manitoba", "Stony Mountain", "StonyMountain" },
	&(resort_t) { "Canada - NS", "Ski Cape Smokey", "CapeSmokey" },
	&(resort_t) { "Canada - NS", "Ski Martock", "Ski-Martock" },
	&(resort_t) { "Canada - NS", "Ski Wentworth", "Ski-Wentworth" },
	&(resort_t) { "Canada - New Brunswick", "Crabbe Mountain", "CrabbeMountain" },
	&(resort_t) { "Canada - Newfoundland", "Marble Mountain", "MarbleMountain" },
	&(resort_t) { "Canada - Ontario", "Blue Mountain", "Blue-Mountain" },
	&(resort_t) { "Canada - Ontario", "Calabogie", "Calabogie" },
	&(resort_t) { "Canada - Ontario", "Chicopee", "Chicopee" },
	&(resort_t) { "Canada - Ontario", "Loch Lomond Ski Area", "Loch-Lomond-Ski-Area" },
	&(resort_t) { "Canada - Ontario", "Mount Antoine", "Mount-Antoine" },
	&(resort_t) { "Canada - Ontario", "Mt St Louis Moonstone", "Mt-St-Louis-Moonstone" },
	&(resort_t) { "Canada - Ontario", "Oshawa Ski Club", "OshawaSkiClub" },
	&(resort_t) { "Canada - Ontario", "Pakenham", "Pakenham" },
	&(resort_t) { "Canada - Ontario", "Radcliffe", "Radcliffe" },
	&(resort_t) { "Canada - Ontario", "Searchmont Resort", "Searchmont-Resort" },
	&(resort_t) { "Canada - Quebec", "Camp Fortune", "Camp-Fortune" },
	&(resort_t) { "Canada - Quebec", "Edelweiss Valley", "Edelweiss" },
	&(resort_t) { "Canada - Quebec", "Gray Rocks", "Gray-Rocks" },
	&(resort_t) { "Canada - Quebec", "Le Massif Ski Area", "Le-Massif-Ski-Area" },
	&(resort_t) { "Canada - Quebec", "Mont Blanc - Faustin", "Mont-Blanc---Faustin" },
	&(resort_t) { "Canada - Quebec", "Mont Cascades", "Mont-Cascades" },
	&(resort_t) { "Canada - Quebec", "Mont Orford", "MontOrford" },
	&(resort_t) { "Canada - Quebec", "Mont Saint Sauveur", "Mont-Saint-Sauveur" },
	&(resort_t) { "Canada - Quebec", "Mont Sainte-Anne", "Mont-Sainte-Anne" },
	&(resort_t) { "Canada - Quebec", "Mont Ste Marie", "Mont-Ste-Marie" },
	&(resort_t) { "Canada - Quebec", "Mont Sutton", "Mont-Sutton" },
	&(resort_t) { "Canada - Quebec", "Mont Tremblant", "Tremblant" },
	&(resort_t) { "Canada - Quebec", "Owls Head", "Owls-Head" },
	&(resort_t) { "Canada - Quebec", "Ski Bromont", "Ski-Bromont" },
	&(resort_t) { "Canada - Quebec", "Stoneham Mountain Resort", "Stoneham-Mountain-Resort" },
	&(resort_t) { "Canada - Quebec", "Val d'Irène", "ValdIrene" },
	&(resort_t) { "Canada - Quebec", "Vorlage", "Vorlage" },
	&(resort_t) { "Canada - Saskatchewan", "Duck Mountain Ski Area", "DuckMountainSkiArea" },
	&(resort_t) { "Canada - Saskatchewan", "Pasquia Ski Slope", "PasquiaSkiSlope" },
	&(resort_t) { "Chile", "Antillanca", "Antillanca" },
	&(resort_t) { "Chile", "Antuco", "Antuco" },
	&(resort_t) { "Chile", "Cerro Mirador", "CerroMirador" },
	&(resort_t) { "Chile", "Chapa Verde", "Chapa-Verde" },
	&(resort_t) { "Chile", "Corralco-Lonquimay", "Lonquimay" },
	&(resort_t) { "Chile", "El Colorado", "El-Colorado" },
	&(resort_t) { "Chile", "El Fraile", "ElFraile" },
	&(resort_t) { "Chile", "Farellones", "Farellones" },
	&(resort_t) { "Chile", "La Parva", "La-Parva" },
	&(resort_t) { "Chile", "Lagunillas Ski Center", "LagunillasSkiCenter" },
	&(resort_t) { "Chile", "Las Araucarias", "Llaima" },
	&(resort_t) { "Chile", "Portillo", "Portillo" },
	&(resort_t) { "Chile", "Ski Arpa", "Arpa" },
	&(resort_t) { "Chile", "Termas de Chillan", "Chillan" },
	&(resort_t) { "Chile", "Valle Nevado", "Valle-Nevado" },
	&(resort_t) { "Chile", "Villarrica-Pucon", "VillarricaPucon" },
	&(resort_t) { "Chile", "Volcán Osorno", "VolcanOsorno" },
	&(resort_t) { "China - Hebei ", "Wanlong", "Wanlong" },
	&(resort_t) { "China - Heilongjiang", "Yabuli", "Yabuli" },
	&(resort_t) { "China - Ji Lin", "Beidahu", "Beidahu" },
	&(resort_t) { "China - Ji Lin", "Tonghua", "Tonghua" },
	&(resort_t) { "China - Liao Ning", "Bai Qing Zai", "BaiQingZai" },
	&(resort_t) { "China - Yanqing", "Badaling", "Badaling" },
	&(resort_t) { "Colombia", "Sierra Nevada de Santa Marta", "Santa-Marta" },
	&(resort_t) { "Croatia", "Bjelolasica", "Bjelolasica" },
	&(resort_t) { "Croatia", "Platak", "Platak" },
	&(resort_t) { "Croatia", "Sljeme", "Sljeme" },
	&(resort_t) { "Croatia", "Velika", "Velika" },
	&(resort_t) { "Cyprus", "Mt Olympus", "Mt-Olympus" },
	&(resort_t) { "Czech Republic", "Bedřichov", "Bedrichov" },
	&(resort_t) { "Czech Republic", "Benecko - Herlikovice", "Benecko-Herlikovic" },
	&(resort_t) { "Czech Republic", "Boží Dar - Neklid", "BoziDar-Neklid" },
	&(resort_t) { "Czech Republic", "Desná - Parlament", "Desna-Parlament" },
	&(resort_t) { "Czech Republic", "Deštné", "Destne" },
	&(resort_t) { "Czech Republic", "Dolní Dvůr", "DolniDvur" },
	&(resort_t) { "Czech Republic", "Harrachov", "Harrachov" },
	&(resort_t) { "Czech Republic", "Janské Lázně - Cerna Hora", "JanskeLazne-CernaHora" },
	&(resort_t) { "Czech Republic", "Javorovy Vrch", "JavorovyVrch" },
	&(resort_t) { "Czech Republic", "Ještěd", "Jested" },
	&(resort_t) { "Czech Republic", "Josefův Důl", "JosefuvDul" },
	&(resort_t) { "Czech Republic", "Kašperské Hory - Sumava", "KasperskeHory-Sumavamountains" },
	&(resort_t) { "Czech Republic", "Klínovec", "Klinovec" },
	&(resort_t) { "Czech Republic", "Klíny", "Kliny" },
	&(resort_t) { "Czech Republic", "Kořenov - Rejdice", "Rejdice-Korenov" },
	&(resort_t) { "Czech Republic", "Lipno - Kramolín", "Lipno-Kramolin" },
	&(resort_t) { "Czech Republic", "Malá Úpa", "MalaUpa" },
	&(resort_t) { "Czech Republic", "Mladé Buky", "MladeBuky" },
	&(resort_t) { "Czech Republic", "Nové Město na Moravě - Harusak", "NoveMestonaMorave-Harusak" },
	&(resort_t) { "Czech Republic", "Ostružná", "Ostruzna" },
	&(resort_t) { "Czech Republic", "Ovčárna - Praděd", "Ovcarna-Praded" },
	&(resort_t) { "Czech Republic", "Pec pod Sněžkou", "PecpodSnezkou" },
	&(resort_t) { "Czech Republic", "Petříkov", "Petrikov" },
	&(resort_t) { "Czech Republic", "Pustevny", "Pustevny" },
	&(resort_t) { "Czech Republic", "Ramzová", "Ramzova" },
	&(resort_t) { "Czech Republic", "Rokytnice nad Jizerou", "Rokytnice" },
	&(resort_t) { "Czech Republic", "Severák", "Severak" },
	&(resort_t) { "Czech Republic", "Strazne", "Strazne" },
	&(resort_t) { "Czech Republic", "Tanvaldský Špičák", "TanvaldskySpicak" },
	&(resort_t) { "Czech Republic", "Telnice", "Telnice" },
	&(resort_t) { "Czech Republic", "Zadov", "Zadov" },
	&(resort_t) { "Czech Republic", "Černý Důl", "CernyDul" },
	&(resort_t) { "Czech Republic", "Červenohorské Sedlo", "CervenohorskeSedlo" },
	&(resort_t) { "Czech Republic", "Říčky", "Ricky" },
	&(resort_t) { "Czech Republic", "Špindlerův Mlýn", "SpindleruvMlyn" },
	&(resort_t) { "Czech Republic", "Žacléř - Prkenný Důl", "Zacler-PrkennyDul" },
	&(resort_t) { "Czech Republic", "Železná Ruda Špičák", "ZeleznaRuda-Spicak" },
	&(resort_t) { "Ecuador", "Cayambe", "Cayambe" },
	&(resort_t) { "Egypt", "Jabal Katherina", "Jabal-Katherina" },
	&(resort_t) { "Ethiopia", "Ras Dashen", "Ras-Dashen" },
	&(resort_t) { "Finland", "Levi", "Levi" },
	&(resort_t) { "Finland", "Luosto", "Luosto" },
	&(resort_t) { "Finland", "Ruka", "Ruka" },
	&(resort_t) { "Finland", "Saariselka", "Saariselka" },
	&(resort_t) { "Finland", "Yllas", "Yllas" },
	&(resort_t) { "France - Corsica", "Mt Cinto (Haut Asco)", "Mt-Cinto" },
	&(resort_t) { "Georgia", "Gudauri", "Gudauri" },
	&(resort_t) { "Germany", "Altastenberg", "Altastenberg" },
	&(resort_t) { "Germany", "Altenau", "Altenau" },
	&(resort_t) { "Germany", "Arber", "Arber" },
	&(resort_t) { "Germany", "Arrach/Eck", "Arrach" },
	&(resort_t) { "Germany", "Aschau im Chiemgau", "AschauImChiemgau" },
	&(resort_t) { "Germany", "Bad Kohlgrub", "BadKohlgrub" },
	&(resort_t) { "Germany", "Bad Wiessee", "BadWiessee" },
	&(resort_t) { "Germany", "Balderschwang", "Balderschwang" },
	&(resort_t) { "Germany", "Bayrischzell/Sudelfed", "Bayrischzell" },
	&(resort_t) { "Germany", "Berchtesgaden", "Berchtesgadener-Land" },
	&(resort_t) { "Germany", "Bergen-Chiemgau/Inntal/Hochfelln", "Bergen" },
	&(resort_t) { "Germany", "Bischofsheim an der Rhon", "BischofsheimAnDerRhon" },
	&(resort_t) { "Germany", "Bolsterlang", "Bolsterlang" },
	&(resort_t) { "Germany", "Braunlage Wurmberg", "Braunlage" },
	&(resort_t) { "Germany", "Buching", "Buching" },
	&(resort_t) { "Germany", "Bödefeld-Hunau", "BodefeldHunau" },
	&(resort_t) { "Germany", "Dreisessel", "Dreisessel" },
	&(resort_t) { "Germany", "Erbendorf", "Erbendorf" },
	&(resort_t) { "Germany", "Eschenlohe", "Eschenlohe" },
	&(resort_t) { "Germany", "Feldberg", "Feldberg" },
	&(resort_t) { "Germany", "Feuerberg", "Feuerberg" },
	&(resort_t) { "Germany", "Fichtelberg", "Fichtelberg" },
	&(resort_t) { "Germany", "Fischen", "Fischen" },
	&(resort_t) { "Germany", "Garmisch-Partenkirchen", "Garmisch-Partenkirchen" },
	&(resort_t) { "Germany", "Geisskopf", "Geisskopf" },
	&(resort_t) { "Germany", "Gmund", "Gmund" },
	&(resort_t) { "Germany", "Grafenau", "Grafenau" },
	&(resort_t) { "Germany", "Grainau", "Grainau" },
	&(resort_t) { "Germany", "Hahnenklee", "Hahnenklee" },
	&(resort_t) { "Germany", "Haidmühle", "Haidmuhle" },
	&(resort_t) { "Germany", "Halblech", "Halblech" },
	&(resort_t) { "Germany", "Herzogstand-Urfeld", "Herzogstand" },
	&(resort_t) { "Germany", "Hochgrat-Steibis", "Hochgrat" },
	&(resort_t) { "Germany", "Hohenbogen", "Hohenbogen" },
	&(resort_t) { "Germany", "Immenstadt", "Immenstadt" },
	&(resort_t) { "Germany", "Inzell-Kessel Lifte", "InzellKesselLifte" },
	&(resort_t) { "Germany", "Jenner", "Jenner" },
	&(resort_t) { "Germany", "Jungholz", "Jungholz" },
	&(resort_t) { "Germany", "Kreuth - Hirschberg", "KreuthHirschberg" },
	&(resort_t) { "Germany", "Lenggries", "Lenggries" },
	&(resort_t) { "Germany", "Mittenwald", "Mittenwald" },
	&(resort_t) { "Germany", "Muggenbrunn", "Muggenbrunn" },
	&(resort_t) { "Germany", "Nesselwang", "Nesselwang" },
	&(resort_t) { "Germany", "Oberammergau", "Oberammergau" },
	&(resort_t) { "Germany", "Oberaudorf", "Oberaudorf" },
	&(resort_t) { "Germany", "Oberjoch", "Oberjoch" },
	&(resort_t) { "Germany", "Obermaiselstein", "Obermaiselstein" },
	&(resort_t) { "Germany", "Obersalzberg", "Obersalzberg" },
	&(resort_t) { "Germany", "Oberstaufen", "Oberstaufen" },
	&(resort_t) { "Germany", "Oberstdorf-Fellhorn", "Oberstdorf" },
	&(resort_t) { "Germany", "Oberstdorf-Nebelhorn", "OberstdorfNebelhorn" },
	&(resort_t) { "Germany", "Oberstdorf-Söllereck", "OberstdorfSollereck" },
	&(resort_t) { "Germany", "Oberwiesenthal", "Oberwiesenthal" },
	&(resort_t) { "Germany", "Ofterschwang-Gunzesried", "OfterschwangGunzesried" },
	&(resort_t) { "Germany", "Oy-Mittelberg", "OyMittelberg" },
	&(resort_t) { "Germany", "Pfronten", "Pfronten" },
	&(resort_t) { "Germany", "Reit im Winkl", "Reit-im-Winkl" },
	&(resort_t) { "Germany", "Rettenberg", "Rettenberg" },
	&(resort_t) { "Germany", "Ruhpolding", "Ruhpolding" },
	&(resort_t) { "Germany", "Scheidegg", "Scheidegg" },
	&(resort_t) { "Germany", "Schleching/Geigelsteini", "SchlechingGeigelsteini" },
	&(resort_t) { "Germany", "Schliersee", "Schliersee" },
	&(resort_t) { "Germany", "Schluchsee", "Schluchsee" },
	&(resort_t) { "Germany", "Schwangau", "Schwangau" },
	&(resort_t) { "Germany", "Schöneck-Hohe Reuth", "SchoneckHoheReuth" },
	&(resort_t) { "Germany", "Siegsdorf", "Siegsdorf" },
	&(resort_t) { "Germany", "Sonthofen", "Sonthofen" },
	&(resort_t) { "Germany", "Spitzingsee", "Spitzingsee" },
	&(resort_t) { "Germany", "St Andreasberg-Sonnenberg", "StAndreasberg" },
	&(resort_t) { "Germany", "St Englmar-Pröller", "StEnglmarProller" },
	&(resort_t) { "Germany", "St. Englmar", "St-Englmar" },
	&(resort_t) { "Germany", "Steinbach", "Steinbach" },
	&(resort_t) { "Germany", "Tegernsee", "Tegernsee" },
	&(resort_t) { "Germany", "Todtmoos", "Todtmoos" },
	&(resort_t) { "Germany", "Unterammergau", "Unterammergau" },
	&(resort_t) { "Germany", "Weiler-Simmerberg", "WeilerSimmerberg" },
	&(resort_t) { "Germany", "Wertach", "Wertach" },
	&(resort_t) { "Germany", "Wildewiese-Sundern", "WildewieseSundern" },
	&(resort_t) { "Germany", "Willingen-Upland", "WillingenUpland" },
	&(resort_t) { "Germany", "Winterberg", "Winterberg" },
	&(resort_t) { "Greece", "Falakro Oros", "Falakro-Oros" },
	&(resort_t) { "Greece", "Fterolaka", "Fterolaka" },
	&(resort_t) { "Greece", "Helmos", "Helmos" },
	&(resort_t) { "Greece", "Kelaria-Fterolaka", "Kelaria" },
	&(resort_t) { "Greece", "Mainalo", "Mainalo" },
	&(resort_t) { "Greece", "Metsovo Ski Area", "MetsovoSkiArea" },
	&(resort_t) { "Greece", "Mount Parnassos", "Mount-Parnassos" },
	&(resort_t) { "Greece", "Mt Voras Kaimaktsalan", "Mt-Voras-Kaimaktsalan" },
	&(resort_t) { "Greece", "Pilion", "Pilion" },
	&(resort_t) { "Greece", "Seli", "Seli" },
	&(resort_t) { "Greece", "Vasilitsa", "Vasilitsa" },
	&(resort_t) { "Greece", "Vermio (3-5 Pigadia)", "Vermio" },
	&(resort_t) { "Greece", "Vigla Pisoderi", "Vigla" },
	&(resort_t) { "Greece", "Καρπενήσι", "Karpenisi" },
	&(resort_t) { "Greenland", "Apussuit", "Apussuit" },
	&(resort_t) { "Greenland", "Kungmiut", "Kungmiut" },
	&(resort_t) { "Hungary", "Bükk", "Bukk" },
	&(resort_t) { "Hungary", "Dobogókő Sícentrum", "Dobogoko" },
	&(resort_t) { "Hungary", "Sípark Mátraszentistván", "Matra" },
	&(resort_t) { "Hungary", "Visegradi-Nagy-Villám", "VisegradiHegyseg" },
	&(resort_t) { "Iceland", "Akureyri", "Hlidarfjall" },
	&(resort_t) { "Iceland", "Bláfjöll", "Blafjoll" },
	&(resort_t) { "Iceland", "Kerlingarfjöll", "Kerlingarfjoll" },
	&(resort_t) { "Iceland", "Snjofell", "Snjofell" },
	&(resort_t) { "India", "Auli", "Auli" },
	&(resort_t) { "India", "Gulmarg", "Gulmarg" },
	&(resort_t) { "India", "Jildo ski depot", "Jildo" },
	&(resort_t) { "India", "Kang-Yaze", "Kang-Yaze" },
	&(resort_t) { "India", "Kufri", "Kufri" },
	&(resort_t) { "India", "Manali (Himachal Heli-Ski)", "Manali" },
	&(resort_t) { "India", "Nun-Kun", "Nun-Kun" },
	&(resort_t) { "India", "Padum (Zanskar Ski Scool)", "Padum" },
	&(resort_t) { "India", "Stok Kangri", "Stok-Kangri" },
	&(resort_t) { "Indonesia", "Carstensz Pyramid (Puncak Jaya)", "Carstensz-Pyramid" },
	&(resort_t) { "Iran", "Darbandsar", "Darbandsar" },
	&(resort_t) { "Iran", "Dizin", "Dizin" },
	&(resort_t) { "Iran", "Mount Damavand", "Damavand" },
	&(resort_t) { "Iran", "Pooladkaf Ski Resort", "PooladkafSkiResort" },
	&(resort_t) { "Iran", "Sepidan Ski Resort", "SepidanSkiResort" },
	&(resort_t) { "Iran", "Shemshak", "Shemshak" },
	&(resort_t) { "Iran", "Tochal", "Tochal" },
	&(resort_t) { "Iran", "Āb Alī", "Abali" },
	&(resort_t) { "Israel", "Mount Hermon", "mounthermon" },
	&(resort_t) { "Japan - Akita", "Ani", "Ani" },
	&(resort_t) { "Japan - Akita", "Hanawa", "Hanawa" },
	&(resort_t) { "Japan - Akita", "Jeunesse Kurikoma", "JunesKurikoma" },
	&(resort_t) { "Japan - Akita", "Moriyoshi", "Moriyoshi" },
	&(resort_t) { "Japan - Akita", "Senhata", "Senhata" },
	&(resort_t) { "Japan - Akita", "Snow World Tazawa", "SnowWorldTazawa" },
	&(resort_t) { "Japan - Akita", "Tazawako kogen assle", "Tazawakokogenassle" },
	&(resort_t) { "Japan - Akita", "Tazawako", "Tazawako" },
	&(resort_t) { "Japan - Aomori", "Hakkoda", "Hakkoda" },
	&(resort_t) { "Japan - Aomori", "Mutsushi Kamafuseyama", "MutsushiKamafuseyama" },
	&(resort_t) { "Japan - Aomori", "Owani Onsen", "OwaniOnsen" },
	&(resort_t) { "Japan - Aomori-Shi", "Ajigasawa", "Ajigasawa" },
	&(resort_t) { "Japan - Fukui", "Imajo 365", "Imajo365" },
	&(resort_t) { "Japan - Fukui", "Kadohara", "Kadohara" },
	&(resort_t) { "Japan - Fukui", "Kuzuryu", "Kuzuryu" },
	&(resort_t) { "Japan - Fukui", "Ski Jam Katsuyama", "SkiJamKatsuyama" },
	&(resort_t) { "Japan - Fukushima", "Adatara Kogen", "AdataraKogen" },
	&(resort_t) { "Japan - Fukushima", "Aizu Kogen Daikurayama", "AizuKogenDaikurayama" },
	&(resort_t) { "Japan - Fukushima", "Aizu Kogen Nango", "AizuKogenNango" },
	&(resort_t) { "Japan - Fukushima", "Aizu Kogen Takahata", "AizuKogenTakahata" },
	&(resort_t) { "Japan - Fukushima", "Aizu Kogen Takatsue", "AizuKogenTakatsue" },
	&(resort_t) { "Japan - Fukushima", "Alts Bandai", "AltsBandai" },
	&(resort_t) { "Japan - Fukushima", "Azuma", "Azuma" },
	&(resort_t) { "Japan - Fukushima", "Bandai Kokusai", "BandaiKokusai" },
	&(resort_t) { "Japan - Fukushima", "Fairly Land Kaneyama", "FairlyLandKaneyama" },
	&(resort_t) { "Japan - Fukushima", "Grandeko Ski Resort", "GrandekoSkiResort" },
	&(resort_t) { "Japan - Fukushima", "Hatoriko", "Hatoriko" },
	&(resort_t) { "Japan - Fukushima", "Inawashiro Resort", "InawashiroResort" },
	&(resort_t) { "Japan - Fukushima", "Inawashiro", "Inawashiro" },
	&(resort_t) { "Japan - Fukushima", "Listel Ski Fantasia", "ListelSkiFantasia" },
	&(resort_t) { "Japan - Fukushima", "Minowa", "Minowa" },
	&(resort_t) { "Japan - Fukushima", "Numajiri", "Numajiri" },
	&(resort_t) { "Japan - Fukushima", "Ura Bandai", "UraBandai" },
	&(resort_t) { "Japan - Fukushima", "Urabandai Nekoma", "UrabandaiNekoma" },
	&(resort_t) { "Japan - Gifu", "Aburazaka Ski Park", "AburazakaSkiPark" },
	&(resort_t) { "Japan - Gifu", "Ciao Ontake Snow Resort", "CiaoOntakeSnowResort" },
	&(resort_t) { "Japan - Gifu", "Daily Shirotori Snow Resort", "DailyShirotoriSnowResort" },
	&(resort_t) { "Japan - Gifu", "Dynaland", "Dynaland" },
	&(resort_t) { "Japan - Gifu", "Hida Kawai", "HidaKawai" },
	&(resort_t) { "Japan - Gifu", "Hidafunayama Snow Resort Alcopia", "HidafunayamaSnowResortAlcopia" },
	&(resort_t) { "Japan - Gifu", "Hidanagareha", "Hidanagareha" },
	&(resort_t) { "Japan - Gifu", "Hirayu Onsen", "HirayuOnsen" },
	&(resort_t) { "Japan - Gifu", "Hounokidaira", "Hounokidaira" },
	&(resort_t) { "Japan - Gifu", "Meihou", "Meihou" },
	&(resort_t) { "Japan - Gifu", "Rosse Sports-Land", "RosseSports-Land" },
	&(resort_t) { "Japan - Gifu", "Shinhotaka Ropeway", "ShinhotakaRopeway" },
	&(resort_t) { "Japan - Gifu", "Shirakawago Hiraseonsen Shirayumi", "ShirakawagoHiraseonsenShirayumi" },
	&(resort_t) { "Japan - Gifu", "Takasu Snow Park", "TakasuSnowPark" },
	&(resort_t) { "Japan - Gifu", "Washigatake", "Washigatake" },
	&(resort_t) { "Japan - Gifu", "White Pia Takasu", "WhitePiaTakasu" },
	&(resort_t) { "Japan - Gifu", "Winghills Shirotori Resort", "WinghillsShirotoriResort" },
	&(resort_t) { "Japan - Gunma", "Baragi Kogen Tsumagoi", "BaragiKogenTsumagoi" },
	&(resort_t) { "Japan - Gunma", "Ca et la Ski Resort Oze", "CaetlaSkiResortOze" },
	&(resort_t) { "Japan - Gunma", "Hotaka Bokujo", "HotakaBokujo" },
	&(resort_t) { "Japan - Gunma", "Houdaigi", "Houdaigi" },
	&(resort_t) { "Japan - Gunma", "Katashina Kogen", "KatashinaKogen" },
	&(resort_t) { "Japan - Gunma", "Kawaba", "Kawaba" },
	&(resort_t) { "Japan - Gunma", "Kazawa Snow Area", "KazawaSnowArea" },
	&(resort_t) { "Japan - Gunma", "Kusatsu Kokusai", "KusatsuKokusai" },
	&(resort_t) { "Japan - Gunma", "Manza Onsen", "ManzaOnsen" },
	&(resort_t) { "Japan - Gunma", "Marunuma Kogen", "MarunumaKogen" },
	&(resort_t) { "Japan - Gunma", "Minakami Kogen Fujiwara", "MinakamiKogenFujiwara" },
	&(resort_t) { "Japan - Gunma", "Minakami Kogen", "MinakamiKogen" },
	&(resort_t) { "Japan - Gunma", "Minakami Okutone", "MinakamiOkutone" },
	&(resort_t) { "Japan - Gunma", "Norn Minakami", "NornMinakami" },
	&(resort_t) { "Japan - Gunma", "Omote Manza", "OmoteManza" },
	&(resort_t) { "Japan - Gunma", "Oze Iwakura Ski Resort", "OzeIwakuraSkiResort" },
	&(resort_t) { "Japan - Gunma", "Oze Tokura", "OzeTokura" },
	&(resort_t) { "Japan - Gunma", "Pallcall Tsumagoi", "PallcallTsumagoi" },
	&(resort_t) { "Japan - Gunma", "Snowpal Oguna Hotaka", "SnowpalOgunaHotaka" },
	&(resort_t) { "Japan - Gunma", "Tanbara", "Tanbara" },
	&(resort_t) { "Japan - Gunma", "Tanigawa Onsen White Valley", "TanigawaOnsenWhiteValley" },
	&(resort_t) { "Japan - Gunma", "Tanigawadake Tenjindaira", "TanigawadakeTenjindaira" },
	&(resort_t) { "Japan - Hiroshima", "Megahira Onsen Megahira", "MegahiraOnsenMegahira" },
	&(resort_t) { "Japan - Hiroshima", "Osa", "Osa" },
	&(resort_t) { "Japan - Hiroshima", "Osorakan", "Osorakan" },
	&(resort_t) { "Japan - Hiroshima", "Pine Ridge Resorts Geihoku", "PineRidgeResortsGeihoku" },
	&(resort_t) { "Japan - Hiroshima", "Snow Resort Nekoyama", "SnowResortNekoyama" },
	&(resort_t) { "Japan - Hiroshima", "Utopia Saioto", "UtopiaSaioto" },
	&(resort_t) { "Japan - Hokkaido", "Alpha Resort Tomamu", "AlphaResortTomamu" },
	&(resort_t) { "Japan - Hokkaido", "Asahidake", "Asahidake" },
	&(resort_t) { "Japan - Hokkaido", "Asarigawa Onsen", "AsarigawaOnsen" },
	&(resort_t) { "Japan - Hokkaido", "Birao", "Birao" },
	&(resort_t) { "Japan - Hokkaido", "Fukagawa", "Fukagawa" },
	&(resort_t) { "Japan - Hokkaido", "Furano", "Furano" },
	&(resort_t) { "Japan - Hokkaido", "Hakodate Nanae", "HakodateNanae" },
	&(resort_t) { "Japan - Hokkaido", "Hidaka Kokusai", "HidakaKokusai" },
	&(resort_t) { "Japan - Hokkaido", "Kamisunagawadake Kokusai", "KamisunagawadakeKokusai" },
	&(resort_t) { "Japan - Hokkaido", "Kamui Ski Links", "KamuiSkiLinks" },
	&(resort_t) { "Japan - Hokkaido", "Kiroro Snow World", "KiroroSnowWorld" },
	&(resort_t) { "Japan - Hokkaido", "Kurodake", "DaisetsuzanKurodake" },
	&(resort_t) { "Japan - Hokkaido", "Minami Furano", "MinamiFurano" },
	&(resort_t) { "Japan - Hokkaido", "Nayoro Piyashiri", "NayoroPiyashiri" },
	&(resort_t) { "Japan - Hokkaido", "Niseko Annupuri", "NisekoAnnpuriKokusai" },
	&(resort_t) { "Japan - Hokkaido", "Niseko Hirafu", "Niseko" },
	&(resort_t) { "Japan - Hokkaido", "Niseko Village", "NisekoHigashiyama" },
	&(resort_t) { "Japan - Hokkaido", "Niseko Weiss", "NisekoWeiss" },
	&(resort_t) { "Japan - Hokkaido", "Noboribetsu Kogen Sanraiba", "NoboribetsuKogenSanraiba" },
	&(resort_t) { "Japan - Hokkaido", "Nukabira Onsen", "NukabiraOnsen" },
	&(resort_t) { "Japan - Hokkaido", "Otaru Tenguyama", "OtaruTenguyama" },
	&(resort_t) { "Japan - Hokkaido", "Otoifuji", "Otoifuji" },
	&(resort_t) { "Japan - Hokkaido", "Pippu", "Pippu" },
	&(resort_t) { "Japan - Hokkaido", "Rusutsu Resort", "RusutsuResort" },
	&(resort_t) { "Japan - Hokkaido", "Sahoro Resort", "SahoroResort" },
	&(resort_t) { "Japan - Hokkaido", "Sapporo Bankei", "SapporoBankei" },
	&(resort_t) { "Japan - Hokkaido", "Sapporo Kokusai", "SapporoKokusai" },
	&(resort_t) { "Japan - Hokkaido", "Sapporo Moiwayama", "SapporoMoiwayama" },
	&(resort_t) { "Japan - Hokkaido", "Shirogane Ski Highland Parkhill Valley", "ShiroganeSkiHighlandParkhillValley" },
	&(resort_t) { "Japan - Hokkaido", "Ski Mebius", "Ski-Mebius" },
	&(resort_t) { "Japan - Hokkaido", "Snow Clues Onze", "Snow-CluesOnze" },
	&(resort_t) { "Japan - Hokkaido", "Takinouecho Sakuragaoka", "TakinouechoSakuragaoka" },
	&(resort_t) { "Japan - Hokkaido", "Teine Highland", "TeineHighland" },
	&(resort_t) { "Japan - Hokkaido", "Teine Olympia", "TeineOlympia" },
	&(resort_t) { "Japan - Hokkaido", "Tsubetsu", "Tsubetsu" },
	&(resort_t) { "Japan - Hokkaido", "Wakkanai Komadori", "WakkanaiKomadori" },
	&(resort_t) { "Japan - Hokkaido", "Yokotsudake Kokusai", "YokotsudakeKokusai" },
	&(resort_t) { "Japan - Hokkaido", "Yuubari Mt Racey Resort", "YuubariMtRaceyResort" },
	&(resort_t) { "Japan - Hyakuzawa", "Iwakisan Hyakuzawa", "IwakisanHyakuzawa" },
	&(resort_t) { "Japan - Hyogo", "Hachi Kita Kogen", "HachiKitaKogen" },
	&(resort_t) { "Japan - Hyogo", "Hyonosen Kokusai", "HyonosenKokusai" },
	&(resort_t) { "Japan - Hyogo", "Hyperbowl Tohachi", "HyperbowlTohachi" },
	&(resort_t) { "Japan - Hyogo", "Manba", "Manba" },
	&(resort_t) { "Japan - Hyogo", "Mikata Snow Park", "MikataSnowPark" },
	&(resort_t) { "Japan - Hyogo", "Nashiki Kogen", "NashikiKogen" },
	&(resort_t) { "Japan - Hyogo", "Shin Tokura", "ShinTokura" },
	&(resort_t) { "Japan - Hyogo", "Sky Valley (Japan)", "SkyValley" },
	&(resort_t) { "Japan - Ishikawa", "Hakusan Chugu Onsen", "HakusanChuguOnsen" },
	&(resort_t) { "Japan - Ishikawa", "Hakusan Ichirino Onsen", "HakusanIchirinoOnsen" },
	&(resort_t) { "Japan - Ishikawa", "Hakusan Sena Kogen", "HakusanSenaKogen" },
	&(resort_t) { "Japan - Ishikawa", "Hakusan Shiramine Onsen", "HakusanShiramineOnsen" },
	&(resort_t) { "Japan - Ishikawa", "Kawachisenjo Onsen Kanazawa Seymour", "KawachisenjoOnsenKanazawaSeymour" },
	&(resort_t) { "Japan - Ishikawa", "Torigoe Kogen Dainichi", "TorigoeKogenDainichi" },
	&(resort_t) { "Japan - Iwate", "Amihari", "Amihari" },
	&(resort_t) { "Japan - Iwate", "Appi Kogen", "Appi-Kogen" },
	&(resort_t) { "Japan - Iwate", "Hachimantai", "Hachimantai" },
	&(resort_t) { "Japan - Iwate", "Shimokura", "Shimokura" },
	&(resort_t) { "Japan - Iwate", "Shizukuishi", "Shizukuishi" },
	&(resort_t) { "Japan - Iwate", "Tayama", "Tayama" },
	&(resort_t) { "Japan - Miyagi", "Miyagi Zao Eboshi", "MiyagiZaoEboshi" },
	&(resort_t) { "Japan - Miyagi", "Miyagi Zao Shichigasyuku", "MiyagiZaoShichigasyuku" },
	&(resort_t) { "Japan - Miyagi", "Naruko", "Naruko" },
	&(resort_t) { "Japan - Miyagi", "Resort Park Onikobe", "ResortParkOnikobe" },
	&(resort_t) { "Japan - Miyagi", "Sendai Highland", "SendaiHighland" },
	&(resort_t) { "Japan - Miyagi", "St.MARY", "StMARY" },
	&(resort_t) { "Japan - Nagano", "Asama 2000 Park", "Asama2000Park" },
	&(resort_t) { "Japan - Nagano", "Blanche Takayama", "BlancheTakayama" },
	&(resort_t) { "Japan - Nagano", "Echo Valley", "EchoValley" },
	&(resort_t) { "Japan - Nagano", "Forester Shibu Toge", "ForesterShibuToge" },
	&(resort_t) { "Japan - Nagano", "Fujimi Kogen", "FujimiKogen" },
	&(resort_t) { "Japan - Nagano", "Fujimi Panorama", "FujimiPanorama" },
	&(resort_t) { "Japan - Nagano", "Gorin Kogen", "GorinKogen" },
	&(resort_t) { "Japan - Nagano", "Hakuba 47", "Hakuba47" },
	&(resort_t) { "Japan - Nagano", "Hakuba Cortina Kokusai", "HakubaCortinaKokusai" },
	&(resort_t) { "Japan - Nagano", "Hakuba Goryu", "HakubaGoryu" },
	&(resort_t) { "Japan - Nagano", "Hakuba Iwatake", "HakubaIwatake" },
	&(resort_t) { "Japan - Nagano", "Hakuba Norikura", "HakubaNorikura" },
	&(resort_t) { "Japan - Nagano", "Happo One", "Happo-One" },
	&(resort_t) { "Japan - Nagano", "Higashitateyama", "Higashitateyama" },
	&(resort_t) { "Japan - Nagano", "Hijiriyama Panorama", "HijiriyamaPanorama" },
	&(resort_t) { "Japan - Nagano", "Ichinose Family", "IchinoseFamily" },
	&(resort_t) { "Japan - Nagano", "Iizuna Kogen", "IizunaKogen" },
	&(resort_t) { "Japan - Nagano", "Iizuna Resort", "IizunaResort" },
	&(resort_t) { "Japan - Nagano", "Ina Ski Resort", "InaSkiResort" },
	&(resort_t) { "Japan - Nagano", "Kaida Kogen Mia", "KaidaKogenMia" },
	&(resort_t) { "Japan - Nagano", "Karuizawa Prince Hotel", "KaruizawaPrinceHotel" },
	&(resort_t) { "Japan - Nagano", "Kiso Fukushima", "KisoFukushima" },
	&(resort_t) { "Japan - Nagano", "Kisokoma Kogen Shinwa", "KisokomaKogenShinwa" },
	&(resort_t) { "Japan - Nagano", "Kita Shiga Ryuo", "KitaShigaRyuo" },
	&(resort_t) { "Japan - Nagano", "Kitashiga Kogen Komaruyama", "KitashigaKogenKomaruyama" },
	&(resort_t) { "Japan - Nagano", "Kitashiga Yomase", "KitashigaYomase" },
	&(resort_t) { "Japan - Nagano", "Kitashinshu Kijimadaira", "KitashinshuKijimadaira" },
	&(resort_t) { "Japan - Nagano", "Kitashinshu Kitashiga Takaifuji", "KitashinshuKitashigaTakaifuji" },
	&(resort_t) { "Japan - Nagano", "Kitashinshu Makinoiri Snow Park", "KitashinshuMakinoiriSnowPark" },
	&(resort_t) { "Japan - Nagano", "Koumi Riekkusu Ski Valley", "KoumiRiekkusuSkiValley" },
	&(resort_t) { "Japan - Nagano", "Kurohime Kogen", "KurohimeKogen" },
	&(resort_t) { "Japan - Nagano", "Kurumayama Kogen", "KurumayamaKogen" },
	&(resort_t) { "Japan - Nagano", "Madarao Kogen", "MadaraoKogen" },
	&(resort_t) { "Japan - Nagano", "Nishidateyama", "Nishidateyama" },
	&(resort_t) { "Japan - Nagano", "Norikura Kogen Igaya", "NorikuraKogenIgaya" },
	&(resort_t) { "Japan - Nagano", "Norikura Kogen Onsen", "NorikuraKogenOnsen" },
	&(resort_t) { "Japan - Nagano", "Nozawa Onsen", "Nozawa-Onsen" },
	&(resort_t) { "Japan - Nagano", "Okushiga Kogen", "OkushigaKogen" },
	&(resort_t) { "Japan - Nagano", "Ontake Ropeway", "OntakeRopeway" },
	&(resort_t) { "Japan - Nagano", "Ontake", "Ontake" },
	&(resort_t) { "Japan - Nagano", "Pilatus Tateshina", "PilatusTateshina" },
	&(resort_t) { "Japan - Nagano", "Sakae Club", "SakaeClub" },
	&(resort_t) { "Japan - Nagano", "Shiga Kogen Giant", "ShigaKogenGiant" },
	&(resort_t) { "Japan - Nagano", "Shiga Kogen Ichinose Yamanokami", "ShigaKogenIchinoseYamanokami" },
	&(resort_t) { "Japan - Nagano", "Shiga Kogen Kumanoyu", "ShigaKogenKumanoyu" },
	&(resort_t) { "Japan - Nagano", "Shiga Kogen Sun Valley", "ShigaKogenSunValley" },
	&(resort_t) { "Japan - Nagano", "Shiga Kogen Yakebitaiyama", "Shiga-Kogen-Yakebitaiyama" },
	&(resort_t) { "Japan - Nagano", "Shiga Kogen Yokoteyama", "Yokoteyama" },
	&(resort_t) { "Japan - Nagano", "Shinshu Nomugitoge", "ShinshuNomugitoge" },
	&(resort_t) { "Japan - Nagano", "Shirakaba 2 in 1", "Shirakaba2in1" },
	&(resort_t) { "Japan - Nagano", "Shirakaba Kogen Kokusai", "ShirakabaKogenKokusai" },
	&(resort_t) { "Japan - Nagano", "Shirakaba Resort", "ShirakabaResort" },
	&(resort_t) { "Japan - Nagano", "Shirakabako Royal Hill", "ShirakabakoRoyalHill" },
	&(resort_t) { "Japan - Nagano", "Sugadaira", "Sugadaira" },
	&(resort_t) { "Japan - Nagano", "Sun Alpina Hakuba Sanosaka", "SunAlpinaHakubaSanosaka" },
	&(resort_t) { "Japan - Nagano", "Sun Alpina Kashimayari", "SunAlpinaKashimayari" },
	&(resort_t) { "Japan - Nagano", "Sun Alpina Keikyu Aokiko", "SunAlpinaKeikyuAokiko" },
	&(resort_t) { "Japan - Nagano", "Takamagahara Mammoth", "TakamagaharaMammoth" },
	&(resort_t) { "Japan - Nagano", "Tangram Ski Circus", "TangramSkiCircus" },
	&(resort_t) { "Japan - Nagano", "Terakoya", "Terakoya" },
	&(resort_t) { "Japan - Nagano", "Togakushi", "Togakushi" },
	&(resort_t) { "Japan - Nagano", "Togari Onsen", "TogariOnsen" },
	&(resort_t) { "Japan - Nagano", "Tsugaike Kogen", "TsugaikeKogen" },
	&(resort_t) { "Japan - Nagano", "Yabuhara Kogen", "YabuharaKogen" },
	&(resort_t) { "Japan - Nagano", "Yachiho Kogen", "YachihoKogen" },
	&(resort_t) { "Japan - Nagano", "Yanaba", "Yanaba" },
	&(resort_t) { "Japan - Nagano", "Yatsugatake Sailer Valley", "YatsugatakeSailerValley" },
	&(resort_t) { "Japan - Niigata", "ARAI Mountain and Spa", "ARAIMountainandSpa" },
	&(resort_t) { "Japan - Niigata", "Akakura Champion", "AkakuraChampion" },
	&(resort_t) { "Japan - Niigata", "Akakura-Shin-Akakura", "Akakura-Shin-Akakura" },
	&(resort_t) { "Japan - Niigata", "Asahimura Budo", "AsahimuraBudo" },
	&(resort_t) { "Japan - Niigata", "Charmant Hiuchi", "CharmantHiuchi" },
	&(resort_t) { "Japan - Niigata", "Chateau Shiozawa", "ChateauShiozawa" },
	&(resort_t) { "Japan - Niigata", "Cupid Valley", "CupidValley" },
	&(resort_t) { "Japan - Niigata", "First Ishiuchi", "FirstIshiuchi" },
	&(resort_t) { "Japan - Niigata", "Gala Yuzawa", "Gala-Yuzawa" },
	&(resort_t) { "Japan - Niigata", "Greenpia Tsunan", "GreenpiaTsunan" },
	&(resort_t) { "Japan - Niigata", "Ipponsugi", "Ipponsugi" },
	&(resort_t) { "Japan - Niigata", "Ishiuchi Maruyama", "IshiuchiMaruyama" },
	&(resort_t) { "Japan - Niigata", "Itoigawa Seaside Valley", "ItoigawaSeasideValley" },
	&(resort_t) { "Japan - Niigata", "Itsukamachi", "Itsukamachi" },
	&(resort_t) { "Japan - Niigata", "Iwappara", "Iwappara" },
	&(resort_t) { "Japan - Niigata", "Joetsu Kokusai", "JoetsuKokusai" },
	&(resort_t) { "Japan - Niigata", "Kayama Captain Coast", "KayamaCaptainCoast" },
	&(resort_t) { "Japan - Niigata", "Ludens Yuzawa", "LudensYuzawa" },
	&(resort_t) { "Japan - Niigata", "Maiko Korakuen", "MaikoKorakuen" },
	&(resort_t) { "Japan - Niigata", "Matsunoyama Onsen", "MatsunoyamaOnsen" },
	&(resort_t) { "Japan - Niigata", "Mikawa Onsen", "MikawaOnsen" },
	&(resort_t) { "Japan - Niigata", "Mikuni", "Mikuni" },
	&(resort_t) { "Japan - Niigata", "Mountain Park Tsunan", "MountainParkTsunan" },
	&(resort_t) { "Japan - Niigata", "Muikamachi Hakkaisan", "MuikamachiHakkaisan" },
	&(resort_t) { "Japan - Niigata", "Muikamachi Minami", "MuikamachiMinami" },
	&(resort_t) { "Japan - Niigata", "Myoko Ikenotaira Onsen", "MyokoIkenotaira" },
	&(resort_t) { "Japan - Niigata", "Myoko Pine Valley", "MyokoPineValley" },
	&(resort_t) { "Japan - Niigata", "Myoko Ski Park", "MyokoSkiPark" },
	&(resort_t) { "Japan - Niigata", "Myoko Suginohara", "MyokoSuginohara" },
	&(resort_t) { "Japan - Niigata", "Myokokogen Seki Onsen", "MyokokogenSekiOnsen" },
	&(resort_t) { "Japan - Niigata", "NASPA Ski Garden", "NASPASkiGarden" },
	&(resort_t) { "Japan - Niigata", "Naeba", "Naeba" },
	&(resort_t) { "Japan - Niigata", "Okutadami Maruyama", "OkutadamiMaruyama" },
	&(resort_t) { "Japan - Niigata", "Pine Ridge Resorts Kandatsu", "PineRidgeResortsKandatsu" },
	&(resort_t) { "Japan - Niigata", "Shibataninoji NINOX", "ShibataninojiNINOX" },
	&(resort_t) { "Japan - Niigata", "Sports shinko Ishiuchi", "SportsshinkoIshiuchi" },
	&(resort_t) { "Japan - Niigata", "Suhara", "Suhara" },
	&(resort_t) { "Japan - Niigata", "Tainai", "Tainai" },
	&(resort_t) { "Japan - Niigata", "Tashiro Kagura Mitsumata", "TashiroKaguraMitsumata" },
	&(resort_t) { "Japan - Niigata", "Urasa", "Urasa" },
	&(resort_t) { "Japan - Niigata", "Wakabuna Kogen", "WakabunaKogen" },
	&(resort_t) { "Japan - Niigata", "Yuzawa Kogen - Nunoba", "YuzawaKogen-Nunoba" },
	&(resort_t) { "Japan - Niigata", "Yuzawa Nakazato", "YuzawaNakazato" },
	&(resort_t) { "Japan - Niigata", "Yuzawa Park", "YuzawaPark" },
	&(resort_t) { "Japan - Shiga", "Ibukiyama", "Ibukiyama" },
	&(resort_t) { "Japan - Shiga", "Okuibuki", "Okuibuki" },
	&(resort_t) { "Japan - Shimane", "Mizuho Highland", "MizuhoHighland" },
	&(resort_t) { "Japan - Shizuoka", "Mount Fuji", "Mount-Fuji" },
	&(resort_t) { "Japan - Tochigi", "Hunter Mountain Shiobara", "HunterMountainShiobara" },
	&(resort_t) { "Japan - Tochigi", "Mount Jeans Ski Resort Nasu", "MountJeansSkiResortNasu" },
	&(resort_t) { "Japan - Tochigi", "Nikko Kirifuri Kogen", "NikkoKirifuriKogen" },
	&(resort_t) { "Japan - Tottori", "Wakasa Hyonosen", "WakasaHyonosen" },
	&(resort_t) { "Japan - Toyama", "Awasuno", "Awasuno" },
	&(resort_t) { "Japan - Toyama", "Iox-Arosa", "IOX-AROSA" },
	&(resort_t) { "Japan - Toyama", "Raicho Valley", "RaichoValley" },
	&(resort_t) { "Japan - Toyama", "Snow Valley Toga", "SnowValleyToga" },
	&(resort_t) { "Japan - Toyama", "Ushidake Onsen", "UshidakeOnsen" },
	&(resort_t) { "Japan - Yamagata", "Asahi Shizen kan", "AsahiShizenkan" },
	&(resort_t) { "Japan - Yamagata", "Honoki Daira", "HonokiDaira" },
	&(resort_t) { "Japan - Yamagata", "Kuriko Kokusai", "KurikoKokusai" },
	&(resort_t) { "Japan - Yamagata", "Kurobushi Kogen - Jungle Jungle", "KurobushiKogen-JungleJungle" },
	&(resort_t) { "Japan - Yamagata", "Tengendai Kogen", "TengendaiKogen" },
	&(resort_t) { "Japan - Yamagata", "Yamagata Akakuara", "YamagataAkakuara" },
	&(resort_t) { "Japan - Yamagata", "Yamagata Zao Onsen", "Yamagata-Zao-Onsen" },
	&(resort_t) { "Japan - Yamagata", "Yonezawa", "Yonezawa" },
	&(resort_t) { "Japan - Yamagata", "Zao Liza World", "ZaoLizaWorld" },
	&(resort_t) { "Japan - other", "Bansyu Tokura", "BansyuTokura" },
	&(resort_t) { "Japan - other", "Biwako Valley", "BiwakoValley" },
	&(resort_t) { "Japan - other", "Chikusa Kogen", "ChikusaKogen" },
	&(resort_t) { "Japan - other", "Daisen Kagamiganaru", "DaisenKagamiganaru" },
	&(resort_t) { "Japan - other", "Daisen Kokusai", "DaisenKokusai" },
	&(resort_t) { "Japan - other", "Daisen Nakanohara", "DaisenNakanohara" },
	&(resort_t) { "Japan - other", "Daisen Uenohara", "DaisenUenohara" },
	&(resort_t) { "Japan - other", "Dogoyama Kogen", "DogoyamaKogen" },
	&(resort_t) { "Japan - other", "Dolphin Valley", "DolphinValley" },
	&(resort_t) { "Japan - other", "Edelweiss Ski Resort", "EdelweissSkiResort" },
	&(resort_t) { "Japan - other", "Geihoku Ginrei", "GeihokuGinrei" },
	&(resort_t) { "Japan - other", "Geihoku Miwa", "GeihokuMiwa" },
	&(resort_t) { "Japan - other", "Getou Kogen", "GetouKogen" },
	&(resort_t) { "Japan - other", "Gokurakuzaka", "Gokurakuzaka" },
	&(resort_t) { "Japan - other", "Hachi Kogen", "HachiKogen" },
	&(resort_t) { "Japan - other", "Hachimantai Resort", "HachimantaiResort" },
	&(resort_t) { "Japan - other", "Hanamiyama", "Hanamiyama" },
	&(resort_t) { "Japan - other", "Kannabe Kogen Ookayama", "KannabeKogenOokayama" },
	&(resort_t) { "Japan - other", "Kunimidaira", "Kunimidaira" },
	&(resort_t) { "Japan - other", "Kunizakai", "Kunizakai" },
	&(resort_t) { "Japan - other", "Masumizu Kogen", "MasumizuKogen" },
	&(resort_t) { "Japan - other", "Morioka Highland", "MoriokaHighland" },
	&(resort_t) { "Japan - other", "New Ojiro", "NewOjiro" },
	&(resort_t) { "Japan - other", "Oku Kannabe", "OkuKannabe" },
	&(resort_t) { "Japan - other", "Okudaizen", "Okudaizen" },
	&(resort_t) { "Japan - other", "Okunakayamakogen", "Okunakayamakogen" },
	&(resort_t) { "Japan - other", "Okuradake Kogen", "OkuradakeKogen" },
	&(resort_t) { "Japan - other", "Omoshiroyama", "Omoshiroyama" },
	&(resort_t) { "Japan - other", "Ski Park Samubiki", "SkiParkSamubiki" },
	&(resort_t) { "Japan - other", "Sky Shishiku", "SkyShishiku" },
	&(resort_t) { "Japan - other", "Wakasugi Kogen Oya", "WakasugiKogenOya" },
	&(resort_t) { "Japan - other", "White-Valley Matsubara", "White-ValleyMatsubara" },
	&(resort_t) { "Japan - other", "Yawata Kogen 191", "YawataKogen191" },
	&(resort_t) { "Japan - other", "Yogo Kogen", "YogoKogen" },
	&(resort_t) { "Kazakstan", "Chimbulak", "Chimbulak" },
	&(resort_t) { "Kenya", "Mount Kenya (Kirinyaga)", "Mount-Kenya" },
	&(resort_t) { "Kyrgyzstan", "Karakol Mountain Ski Base", "KarakolMountainSkiBase" },
	&(resort_t) { "Kyrgyzstan", "Kashka-Suu Mountain Ski Base", "KashkaSuuMountainSkiBase" },
	&(resort_t) { "Kyrgyzstan", "Norus Mountain Ski Centre", "NorusMountainSkiCentre" },
	&(resort_t) { "Kyrgyzstan", "Orlovka Mountain Ski Resort", "OrlovkaMountainSkiResort" },
	&(resort_t) { "Kyrgyzstan", "Oruu-Say Tourist Centre", "OruuSayTouristCentre" },
	&(resort_t) { "Kyrgyzstan", "Toguz-Bulak Mountain Ski Base", "ToguzBulakMountainSkiBase" },
	&(resort_t) { "Lebanon", "Cedars", "Cedars" },
	&(resort_t) { "Lebanon", "Laqlouq", "Laqlouq" },
	&(resort_t) { "Lebanon", "Mzaar Kfardebian", "Faraya" },
	&(resort_t) { "Lebanon", "Zaarour", "Zaarour" },
	&(resort_t) { "Lesotho", "Afri-Ski", "AfriSki" },
	&(resort_t) { "Liechtenstein", "Malbun", "Malbun" },
	&(resort_t) { "Liechtenstein", "Steg", "Steg" },
	&(resort_t) { "Mexico - Puebla", "Popocatepetl", "Popocatepetl" },
	&(resort_t) { "Morocco", "Michlifen", "Michlifen" },
	&(resort_t) { "Morocco", "Oukaïmeden", "Oukaimeden" },
	&(resort_t) { "Myanmar (Burma)", "Hkakabo Razi", "Hkakabo-Razi" },
	&(resort_t) { "Nepal", "Mount Everest", "Everest" },
	&(resort_t) { "New Zealand", "Alpure Peaks", "AlpurePeaks" },
	&(resort_t) { "New Zealand", "Awakino Ski Area", "AwakinoSkiArea" },
	&(resort_t) { "New Zealand", "Broken River", "Broken-River" },
	&(resort_t) { "New Zealand", "Cardrona", "Cardrona" },
	&(resort_t) { "New Zealand", "Coronet Peak", "Coronet-Peak" },
	&(resort_t) { "New Zealand", "Craigieburn", "Craigieburn" },
	&(resort_t) { "New Zealand", "Fox Peak", "FoxPeak" },
	&(resort_t) { "New Zealand", "Hanmer", "Hanmer" },
	&(resort_t) { "New Zealand", "HeliPark New Zealand", "Mt-Potts" },
	&(resort_t) { "New Zealand", "Manganui", "Manganui" },
	&(resort_t) { "New Zealand", "Mount Aspiring", "Mount-Aspiring" },
	&(resort_t) { "New Zealand", "Mount Cheeseman", "Mount-Cheeseman" },
	&(resort_t) { "New Zealand", "Mount Cook", "Mount-Cook" },
	&(resort_t) { "New Zealand", "Mount Dobson", "Mount-Dobson" },
	&(resort_t) { "New Zealand", "Mount Hutt", "Mount-Hutt" },
	&(resort_t) { "New Zealand", "Mount Lyford", "Mount-Lyford" },
	&(resort_t) { "New Zealand", "Mount Olympus", "Mount-Olympus" },
	&(resort_t) { "New Zealand", "Ohau", "Ohau" },
	&(resort_t) { "New Zealand", "Porters", "Porters-Heights" },
	&(resort_t) { "New Zealand", "Rainbow", "Rainbow" },
	&(resort_t) { "New Zealand", "Remarkables", "Remarkables" },
	&(resort_t) { "New Zealand", "Roundhill", "Round-Hill" },
	&(resort_t) { "New Zealand", "Snow Park/Snow Farm", "Snow-Farm" },
	&(resort_t) { "New Zealand", "Temple Basin", "Temple-Basin" },
	&(resort_t) { "New Zealand", "Treble Cone", "Treble-Cone" },
	&(resort_t) { "New Zealand", "Tukino", "Tukino" },
	&(resort_t) { "New Zealand", "Turoa", "Turoa" },
	&(resort_t) { "New Zealand", "Whakapapa", "Whakapapa" },
	&(resort_t) { "Norway", "Beitostølen", "Beitostolen" },
	&(resort_t) { "Norway", "Bjorli", "Bjorli" },
	&(resort_t) { "Norway", "Brokke", "Brokke" },
	&(resort_t) { "Norway", "Filefjell Skiheiser", "FilefjellSkiheiser" },
	&(resort_t) { "Norway", "Finse", "Finse" },
	&(resort_t) { "Norway", "Folgefonn", "Folgefonn" },
	&(resort_t) { "Norway", "Gausdal", "Gausdal" },
	&(resort_t) { "Norway", "Gaustablikk", "Gaustablikk" },
	&(resort_t) { "Norway", "Gautefall", "Gautefall" },
	&(resort_t) { "Norway", "Geilo", "Geilo" },
	&(resort_t) { "Norway", "Grong", "Grong" },
	&(resort_t) { "Norway", "Hafjell", "Hafjell" },
	&(resort_t) { "Norway", "Hallingskarvet", "Hallingskarvet" },
	&(resort_t) { "Norway", "Hemsedal", "Hemsedal" },
	&(resort_t) { "Norway", "Holmenkollen", "Holmenkollen" },
	&(resort_t) { "Norway", "Hovden", "Hovden" },
	&(resort_t) { "Norway", "Hurdal", "Hurdal" },
	&(resort_t) { "Norway", "Kvitfjell Alpine Centre", "KvitfjellAlpineCentre" },
	&(resort_t) { "Norway", "Lillehammer", "Lillehammer" },
	&(resort_t) { "Norway", "Lommedalen", "Lommedalen" },
	&(resort_t) { "Norway", "Målselv-Bardufoss", "MalselvBardufoss" },
	&(resort_t) { "Norway", "Narvik", "Narvik" },
	&(resort_t) { "Norway", "Nesbyen", "Nesbyen" },
	&(resort_t) { "Norway", "Norefjell", "Norefjell" },
	&(resort_t) { "Norway", "Oppdal", "Oppdal" },
	&(resort_t) { "Norway", "Rauland", "Rauland" },
	&(resort_t) { "Norway", "Røldal", "Rldal" },
	&(resort_t) { "Norway", "Sjusjoen", "Sjusjoen" },
	&(resort_t) { "Norway", "Strynefjellet", "Strynefjellet" },
	&(resort_t) { "Norway", "Svarstad", "Svarstad" },
	&(resort_t) { "Norway", "Trysil", "Trysill" },
	&(resort_t) { "Norway", "Uvdal", "Uvdal" },
	&(resort_t) { "Norway", "Valdres", "Valdres" },
	&(resort_t) { "Norway", "Varingskollen", "Varingskollen" },
	&(resort_t) { "Norway", "Vassfjellet", "Vassfjellet" },
	&(resort_t) { "Norway", "Voss", "Voss" },
	&(resort_t) { "Norway", "Ørsta SkiSenter", "OrstaSkiSenter" },
	&(resort_t) { "Pakistan", "Broad Peak", "BroadPeak" },
	&(resort_t) { "Pakistan", "Gasherbrum I", "GasherbrumI" },
	&(resort_t) { "Pakistan", "K2", "K2" },
	&(resort_t) { "Pakistan", "Malam Jabba", "MalamJabba" },
	&(resort_t) { "Peru", "Huascaran", "Huascaran" },
	&(resort_t) { "Poland", "Białka Tatrzańska", "BialkaTatrzanska" },
	&(resort_t) { "Poland", "Czarna Góra", "CzarnaGora" },
	&(resort_t) { "Poland", "Karpacz - Kopa", "Karpacz-Kopa" },
	&(resort_t) { "Poland", "Krynica", "Krynica" },
	&(resort_t) { "Poland", "Pilsko", "Pilsko" },
	&(resort_t) { "Poland", "Szczyrk", "Szczyrk" },
	&(resort_t) { "Poland", "Szklarska Porębaa", "SzklarskaPoreba" },
	&(resort_t) { "Poland", "Zakopane", "Zakopane" },
	&(resort_t) { "Poland", "Zieleniec", "Zieleniec" },
	&(resort_t) { "Portugal", "Serra da Estrela", "Serra-da-Estrela" },
	&(resort_t) { "Rep. of Macedonia", "Kozuf", "Kozuf" },
	&(resort_t) { "Rep. of Macedonia", "Krushevo", "Krushevo" },
	&(resort_t) { "Rep. of Macedonia", "Oteshevo", "Oteshevo" },
	&(resort_t) { "Rep. of Macedonia", "Pelister", "Pelister" },
	&(resort_t) { "Rep. of Macedonia", "Popova Sapka", "PopovaShapka" },
	&(resort_t) { "Rep. of Macedonia", "Zare Lazarevski", "Zare-Lazarevski" },
	&(resort_t) { "Reunion", "Piton des Neiges", "Pilon-des-Neiges" },
	&(resort_t) { "Romania", "Arieşeni", "Arieseni" },
	&(resort_t) { "Romania", "Azuga", "Azuga" },
	&(resort_t) { "Romania", "Borşa", "Borsa" },
	&(resort_t) { "Romania", "Buşteni", "Busteni" },
	&(resort_t) { "Romania", "Băişoara", "Baisoara" },
	&(resort_t) { "Romania", "Bălea Lac", "BaleaLac" },
	&(resort_t) { "Romania", "Cavnic", "Cavnic" },
	&(resort_t) { "Romania", "Cheile Butii", "CheileButii" },
	&(resort_t) { "Romania", "Cârlibaba", "Carlibaba" },
	&(resort_t) { "Romania", "Durau", "Durau" },
	&(resort_t) { "Romania", "Harghita Mădăraş", "HarghitaMadaras" },
	&(resort_t) { "Romania", "Harghita-Băi", "Harghita-Bai" },
	&(resort_t) { "Romania", "Izvoare", "Izvoare" },
	&(resort_t) { "Romania", "Izvorul Mureşului", "IzvorulMuresului" },
	&(resort_t) { "Romania", "Lacu Roşu", "LacuRosu" },
	&(resort_t) { "Romania", "Mogoşa", "Mogosa" },
	&(resort_t) { "Romania", "Muntele Mic", "MunteleMic" },
	&(resort_t) { "Romania", "Parang", "Parang" },
	&(resort_t) { "Romania", "Piatra Fântânele", "PiatraFantanele" },
	&(resort_t) { "Romania", "Poiana Brasov", "Poiana-Brasov" },
	&(resort_t) { "Romania", "Predeal", "Predeal" },
	&(resort_t) { "Romania", "Păltiniş", "Paltinis" },
	&(resort_t) { "Romania", "Semenic", "Semenic" },
	&(resort_t) { "Romania", "Sinaia", "Sinaia" },
	&(resort_t) { "Romania", "Sovata", "Sovata" },
	&(resort_t) { "Romania", "Straja", "Straja" },
	&(resort_t) { "Romania", "Stâna de Vale", "StanadeVale" },
	&(resort_t) { "Romania", "Suior", "Suior" },
	&(resort_t) { "Romania", "Tuşnad Băi", "TusnadBai" },
	&(resort_t) { "Romania", "Vatra Dornei", "VatraDornei" },
	&(resort_t) { "Russia", "Dombai", "Dombai" },
	&(resort_t) { "Russia", "Gora Sobolinaya", "GoraSobolinaya" },
	&(resort_t) { "Russia", "Kamchatka", "Kamchatka" },
	&(resort_t) { "Russia", "Klyuchevskaya", "Klyuchevskaya" },
	&(resort_t) { "Russia", "Korjakskij", "Korjakskij" },
	&(resort_t) { "Russia", "Krasnaya Polyana", "KrasnayaPolyana" },
	&(resort_t) { "Russia", "Moroznaja sopka", "Moroznaja" },
	&(resort_t) { "Russia", "Mount Elbrus", "Mount-Elbrus" },
	&(resort_t) { "Russia", "Mt Cheget", "MtCheget" },
	&(resort_t) { "Russia", "Mt Elbrus", "Mt-Elbrus" },
	&(resort_t) { "Russia", "Sheregesh", "Sheregesh" },
	&(resort_t) { "Russia", "Zavjalikha", "Zavjalikha" },
	&(resort_t) { "S. Africa", "Mont-aux-Sources", "Mont-aux-Sources" },
	&(resort_t) { "S. Africa", "Tiffindell", "Tiffindell" },
	&(resort_t) { "Serbia and Montenegro", "Brezovica", "Brezovica" },
	&(resort_t) { "Serbia and Montenegro", "Kopaonik", "Kopaonik" },
	&(resort_t) { "Serbia and Montenegro", "Tara", "Tara" },
	&(resort_t) { "Serbia and Montenegro", "Zlatar", "Zlatar" },
	&(resort_t) { "Serbia and Montenegro", "Zlatibor", "Zlatibor" },
	&(resort_t) { "Slovakia", "Demänovská Dolina -Jasná", "DemanovskaDolina-Jasna" },
	&(resort_t) { "Slovakia", "Donovaly", "Donovaly" },
	&(resort_t) { "Slovakia", "Jasenská Dolina", "JasenskaDolina" },
	&(resort_t) { "Slovakia", "Jasná - Chopok", "Jasna-Chopok" },
	&(resort_t) { "Slovakia", "Krahule - Skalka", "Krahule-Skalka" },
	&(resort_t) { "Slovakia", "Kubinska Hola", "KubinskaHola" },
	&(resort_t) { "Slovakia", "Kuzmínovo", "Kuzminovo" },
	&(resort_t) { "Slovakia", "Levoca - Zavada", "Levoca-Zavada" },
	&(resort_t) { "Slovakia", "Liptovsky Jan - Javorovica", "LiptovskyJan-Javorovica" },
	&(resort_t) { "Slovakia", "Liptovské Revúce", "LiptovskeRevuce" },
	&(resort_t) { "Slovakia", "Mala Lucivna", "MalaLucivna" },
	&(resort_t) { "Slovakia", "Martinské Hole", "MartinskeHole" },
	&(resort_t) { "Slovakia", "Pezinská Baba", "PezinskaBaba" },
	&(resort_t) { "Slovakia", "Polana", "Polana" },
	&(resort_t) { "Slovakia", "Polomka-Bučník", "Polomka-Bucnik" },
	&(resort_t) { "Slovakia", "Rajecka Lesna - Kosariska", "RajeckaLesna-Kosariska" },
	&(resort_t) { "Slovakia", "Regetovka", "Regetovka" },
	&(resort_t) { "Slovakia", "Salamandra", "Salamandra" },
	&(resort_t) { "Slovakia", "Selce - Cachovo", "Selce-Cachovo" },
	&(resort_t) { "Slovakia", "Ski-Blanc Ostrý Grúň Kollárová", "OstryGrun-Kollarova" },
	&(resort_t) { "Slovakia", "Skipark Ružomberok", "SkiparkRuzomberok" },
	&(resort_t) { "Slovakia", "Starý Smokovec - Jakubkova lúka", "StarySmokovec-JakubkovaLuka" },
	&(resort_t) { "Slovakia", "Stebnícka Huta", "StebnickaHuta" },
	&(resort_t) { "Slovakia", "Tatranská Lomnica", "TatranskaLomnica-Jamy" },
	&(resort_t) { "Slovakia", "Tále", "Tale" },
	&(resort_t) { "Slovakia", "Veľká Rača - Oščadnica", "VelkaRaca-Oscadnica" },
	&(resort_t) { "Slovakia", "Vratna Dolina", "VratnaDolina" },
	&(resort_t) { "Slovakia", "Zdiar - Bachledova Dolina", "Zdiar-BachledovaDolina" },
	&(resort_t) { "Slovakia", "Zdiar - Strednica", "Zdiar-Strednica" },
	&(resort_t) { "Slovakia", "Zuberec - Milotin", "Zuberec-Milotin" },
	&(resort_t) { "Slovakia", "Zverovka- Spálená dolina", "Zverovka-SpalenaDolina" },
	&(resort_t) { "Slovakia", "Závažná Poruba - Opalisko", "ZavaznaPoruba-Opalisko" },
	&(resort_t) { "Slovakia", "Šachtičky", "Sachticky" },
	&(resort_t) { "Slovakia", "Štrbské Pleso", "StrbskePleso" },
	&(resort_t) { "Slovenia", "Bled", "Bled" },
	&(resort_t) { "Slovenia", "Bovec - Kanin", "Kanin" },
	&(resort_t) { "Slovenia", "Bovec", "Bovec" },
	&(resort_t) { "Slovenia", "Cerkno", "Cerkno" },
	&(resort_t) { "Slovenia", "Golte", "Golte" },
	&(resort_t) { "Slovenia", "Javornik - Crni Vrh", "Javornik-CrniVrh" },
	&(resort_t) { "Slovenia", "Kalič", "Kalic" },
	&(resort_t) { "Slovenia", "Kobla", "Kobla" },
	&(resort_t) { "Slovenia", "Kope Mountain", "KopeMountain" },
	&(resort_t) { "Slovenia", "Kranjska Gora", "Kranjska-Gora" },
	&(resort_t) { "Slovenia", "Krvavec", "Krvavec" },
	&(resort_t) { "Slovenia", "Logarska Dolina", "LogarskaDolina" },
	&(resort_t) { "Slovenia", "Mariborsko Pohorje", "Mariborsko-Pohorje" },
	&(resort_t) { "Slovenia", "Ravne na Koroškem", "RavnenaKoroskem" },
	&(resort_t) { "Slovenia", "Rog Črmošnjice", "RogCrmosnjice" },
	&(resort_t) { "Slovenia", "Rogla", "Rogla" },
	&(resort_t) { "Slovenia", "Soriska Planina", "SoriskaPlanina" },
	&(resort_t) { "Slovenia", "Stari Vrh", "StariVrh" },
	&(resort_t) { "Slovenia", "Trzic", "Trzic" },
	&(resort_t) { "Slovenia", "Velika Planina", "VelikaPlanina" },
	&(resort_t) { "Slovenia", "Vogel", "Vogel" },
	&(resort_t) { "Slovenia", "Zelenica", "Zelenica" },
	&(resort_t) { "Slovenia", "Črna na Koroškem", "CrnanaKoroskem" },
	&(resort_t) { "Spain - Tenerife", "Mount Teide", "Teide" },
	&(resort_t) { "Spain", "Alto Campoo", "Altocampoo" },
	&(resort_t) { "Spain", "Astún", "Astun" },
	&(resort_t) { "Spain", "Baqueira/Beret", "Baqueira-Beret" },
	&(resort_t) { "Spain", "Boi Taull", "Boi-Taull" },
	&(resort_t) { "Spain", "Candanchu", "Candanchu" },
	&(resort_t) { "Spain", "Cerler", "Cerler" },
	&(resort_t) { "Spain", "Formigal", "Formigal" },
	&(resort_t) { "Spain", "Fuentes de Invierno", "FuentesdeInvierno" },
	&(resort_t) { "Spain", "Javalambre", "Javalambre" },
	&(resort_t) { "Spain", "La Molina", "La-Molina" },
	&(resort_t) { "Spain", "La-Pinilla", "La-Pinilla" },
	&(resort_t) { "Spain", "Leitariegos", "Leitariegos" },
	&(resort_t) { "Spain", "Lunada", "Lunada" },
	&(resort_t) { "Spain", "Manzaneda", "Manzaneda" },
	&(resort_t) { "Spain", "Masella", "Masella" },
	&(resort_t) { "Spain", "Panticosa", "Panticosa" },
	&(resort_t) { "Spain", "Picos De Europa", "Picos-De-Europa" },
	&(resort_t) { "Spain", "Port Aine", "PortAine" },
	&(resort_t) { "Spain", "Port Del Comte", "PortDelComte" },
	&(resort_t) { "Spain", "Puerto De Navacerrada", "PuertoDeNavacerrada" },
	&(resort_t) { "Spain", "San-Isidro", "San-Isidro" },
	&(resort_t) { "Spain", "Sierra Nevada", "Sierra-Nevada" },
	&(resort_t) { "Spain", "Sierra de Béjar-La Covatilla", "Sierradebejar" },
	&(resort_t) { "Spain", "Super Espot", "SuperEspot" },
	&(resort_t) { "Spain", "Valdelinares", "Valdelinares" },
	&(resort_t) { "Spain", "Valdesqui", "Valdesqui" },
	&(resort_t) { "Spain", "Valdezcaray", "Valdezcaray" },
	&(resort_t) { "Spain", "Valgrande-Pajares", "Valgrande-Pajares" },
	&(resort_t) { "Spain", "Vall de Núria", "ValldeNuria" },
	&(resort_t) { "Spain", "Vallter 2000", "Vallter2000" },
	&(resort_t) { "Sweden", "Bjursås", "Bjuras" },
	&(resort_t) { "Sweden", "Björkliden", "Bjorkliden" },
	&(resort_t) { "Sweden", "Björnrike", "Bjornrike" },
	&(resort_t) { "Sweden", "Branas", "Branas" },
	&(resort_t) { "Sweden", "Bydalen", "Bydalen" },
	&(resort_t) { "Sweden", "Funäsdalen", "Funasdalen" },
	&(resort_t) { "Sweden", "Gällivare", "Gallivare" },
	&(resort_t) { "Sweden", "Hassela", "Hassela" },
	&(resort_t) { "Sweden", "Hemavan and Tärnaby", "Hemavan-Tarnaby" },
	&(resort_t) { "Sweden", "Hovfjället", "Hovfjallet" },
	&(resort_t) { "Sweden", "Idre Fjäll", "IdreFjall" },
	&(resort_t) { "Sweden", "Järvsö", "Jarvso" },
	&(resort_t) { "Sweden", "Kiruna", "Kiruna" },
	&(resort_t) { "Sweden", "Kittelfjall", "Kittelfjall" },
	&(resort_t) { "Sweden", "Kläppen", "Klappen" },
	&(resort_t) { "Sweden", "Kungsberget", "Kungsberget" },
	&(resort_t) { "Sweden", "Lofsdalen", "Lofsdalen" },
	&(resort_t) { "Sweden", "Mullsjö", "Mullsjo" },
	&(resort_t) { "Sweden", "Riksgränsen", "Riksgransen" },
	&(resort_t) { "Sweden", "Romme Alpin", "RommeAlpin" },
	&(resort_t) { "Sweden", "Storlien", "Storlien" },
	&(resort_t) { "Sweden", "Sundsvall", "Sundsvall" },
	&(resort_t) { "Sweden", "Sunne", "Sunne" },
	&(resort_t) { "Sweden", "Säfsen", "Safsen" },
	&(resort_t) { "Sweden", "Sälen", "Salen" },
	&(resort_t) { "Sweden", "Tolvmannabacken", "Tolvmannabacken" },
	&(resort_t) { "Sweden", "Trillevalen", "Trillevalen" },
	&(resort_t) { "Sweden", "Ulricehamn", "Ulricehamn" },
	&(resort_t) { "Sweden", "Vallåsen", "Vallasen" },
	&(resort_t) { "Sweden", "Vemdalen", "Vemdalen" },
	&(resort_t) { "Sweden", "Åre", "Are-Duved" },
	&(resort_t) { "Taiwan", "Yushan", "Yushan" },
	&(resort_t) { "Tanzania", "Mount Kilimanjaro", "Kilimanjaro" },
	&(resort_t) { "Turkey", "Ağrı Dağı or Mount Ararat", "Ararat" },
	&(resort_t) { "Turkey", "Bitlis Sapgõr Ski Center", "Bitlis" },
	&(resort_t) { "Turkey", "Bozdag", "Bozdag" },
	&(resort_t) { "Turkey", "Davraz", "Davraz" },
	&(resort_t) { "Turkey", "Elmadag", "Elmadag" },
	&(resort_t) { "Turkey", "Kartalkaya", "Kartalkaya" },
	&(resort_t) { "Turkey", "Kartepe", "Kartepe" },
	&(resort_t) { "Turkey", "Mt Erciyes", "Mt-Erciyes" },
	&(resort_t) { "Turkey", "Mt Ilgaz", "Mt-Ilgaz" },
	&(resort_t) { "Turkey", "Mt Keltepe", "Mt-Keltepe" },
	&(resort_t) { "Turkey", "Mt Palandöken", "Mt-Palandoken" },
	&(resort_t) { "Turkey", "Saklıkent", "Saklikent" },
	&(resort_t) { "Turkey", "Sarıkamış", "Sarikamis" },
	&(resort_t) { "Turkey", "Turkey Heliski-Ayder", "TurkeyHeliski" },
	&(resort_t) { "Turkey", "Turkey Heliski-Ikizdere", "TurkeyHeliskiIkizdere" },
	&(resort_t) { "Turkey", "Uludağ", "Uludag" },
	&(resort_t) { "Turkey", "Zigana", "Zigana" },
	&(resort_t) { "USA - Alaska", "Alpenglow", "Alpenglow" },
	&(resort_t) { "USA - Alaska", "Alyeska Resort", "Alyeska-Resort" },
	&(resort_t) { "USA - Alaska", "Eaglecrest Ski Area", "Eaglecrest-Ski-Area" },
	&(resort_t) { "USA - Arizona", "Arizona Snowbowl", "Arizona-Snowbowl" },
	&(resort_t) { "USA - Arizona", "Mt Lemmon Ski Valley", "MtLemmonSkiValley" },
	&(resort_t) { "USA - Arizona", "Sunrise Park Resort", "Sunrise-Park-Resort" },
	&(resort_t) { "USA - Arizona", "Williams Ski Area", "Williams-Ski-Area" },
	&(resort_t) { "USA - California", "Alpine Meadows", "Alpine-Meadows" },
	&(resort_t) { "USA - California", "Alta Sierra at Shirley Meadows", "Shirley-Meadows" },
	&(resort_t) { "USA - California", "Badger Pass Ski Area", "BadgerPassSkiArea" },
	&(resort_t) { "USA - California", "Bear Mountain", "Bear-Mountain" },
	&(resort_t) { "USA - California", "Bear Valley", "Bear-Valley" },
	&(resort_t) { "USA - California", "Big Bear Mountain", "Big-Bear-Mountain" },
	&(resort_t) { "USA - California", "Boreal Mountain", "Boreal-Mountain" },
	&(resort_t) { "USA - California", "Coppervale", "Coppervale" },
	&(resort_t) { "USA - California", "Dodge Ridge", "Dodge-Ridge" },
	&(resort_t) { "USA - California", "Donner Ski Ranch", "Donner-Ski-Ranch" },
	&(resort_t) { "USA - California", "Granlibakken", "Granlibakken" },
	&(resort_t) { "USA - California", "Heavenly", "Heavenly-Ski" },
	&(resort_t) { "USA - California", "Homewood Mountain Resort", "Homewood-Mountain-Resort" },
	&(resort_t) { "USA - California", "June Mountain", "June-Mountain" },
	&(resort_t) { "USA - California", "Kirkwood", "Kirkwood-Mountain" },
	&(resort_t) { "USA - California", "Mammoth Mountain", "Mammoth-Mountain" },
	&(resort_t) { "USA - California", "Mountain High resort", "Mountain-High-Resort" },
	&(resort_t) { "USA - California", "Mt Baldy", "Mt-Baldy" },
	&(resort_t) { "USA - California", "Mt Shasta", "Mt-Shasta" },
	&(resort_t) { "USA - California", "Northstar at Tahoe", "Northstar-at-Tahoe" },
	&(resort_t) { "USA - California", "Royal Gorge", "Royal-Gorge" },
	&(resort_t) { "USA - California", "Sierra Summit Mountain Resort", "Sierra-Summit-Mountain-Resort" },
	&(resort_t) { "USA - California", "Sierra at Tahoe", "Sierra-at-Tahoe" },
	&(resort_t) { "USA - California", "Snow Summit", "Snow-Summit" },
	&(resort_t) { "USA - California", "Snow Valley", "Snow-Valley" },
	&(resort_t) { "USA - California", "Soda Springs", "Soda-Springs" },
	&(resort_t) { "USA - California", "Squaw Valley", "Squaw-Valley-USA" },
	&(resort_t) { "USA - California", "Stover Mountain Ski Area", "StoverMountainSkiArea" },
	&(resort_t) { "USA - California", "Sugar Bowl", "Sugar-Bowl" },
	&(resort_t) { "USA - California", "Sunrise Ski Area", "SunriseSkiArea" },
	&(resort_t) { "USA - California", "Tahoe Donner", "Tahoe-Donner" },
	&(resort_t) { "USA - Colorado", "Arapahoe Basin", "Arapahoe-Basin" },
	&(resort_t) { "USA - Colorado", "Aspen Highlands", "Aspen-Highlands" },
	&(resort_t) { "USA - Colorado", "Aspen", "Aspen-Mountain" },
	&(resort_t) { "USA - Colorado", "Beaver Creek", "Beaver-Creek" },
	&(resort_t) { "USA - Colorado", "Breckenridge", "Breckenridge" },
	&(resort_t) { "USA - Colorado", "Buttermilk", "Buttermilk" },
	&(resort_t) { "USA - Colorado", "Copper Mountain", "Copper-Mountain" },
	&(resort_t) { "USA - Colorado", "Crested Butte", "Crested-Butte-Mountain" },
	&(resort_t) { "USA - Colorado", "Cuchara Mountain", "Cuchara-Mountain" },
	&(resort_t) { "USA - Colorado", "Durango Mountain Resort", "Durango-Mountain-Resort" },
	&(resort_t) { "USA - Colorado", "Echo Mountain", "EchoMountain" },
	&(resort_t) { "USA - Colorado", "Eldora Mountain Resort", "Eldora-Mountain-Resort" },
	&(resort_t) { "USA - Colorado", "Hesperus", "Hesperus" },
	&(resort_t) { "USA - Colorado", "Howelsen Hill", "HowelsenHill" },
	&(resort_t) { "USA - Colorado", "Kendall Mountain", "KendallMountain" },
	&(resort_t) { "USA - Colorado", "Keystone", "Keystone-Resort" },
	&(resort_t) { "USA - Colorado", "Loveland", "Loveland" },
	&(resort_t) { "USA - Colorado", "Monarch Ski Area", "Monarch-Ski-Area" },
	&(resort_t) { "USA - Colorado", "Powderhorn", "Powderhorn" },
	&(resort_t) { "USA - Colorado", "Purgatory", "Purgatory-Resort" },
	&(resort_t) { "USA - Colorado", "Silverton Mountain", "Silverton-Mountain" },
	&(resort_t) { "USA - Colorado", "Ski Cooper", "Ski-Cooper" },
	&(resort_t) { "USA - Colorado", "Snowmass", "Snowmass" },
	&(resort_t) { "USA - Colorado", "SolVista Golf and Ski Ranch (Silver Creek)", "SolVista-Golf-and-Ski-Ranch-(Silver-Creek)" },
	&(resort_t) { "USA - Colorado", "Steamboat", "Steamboat-Ski" },
	&(resort_t) { "USA - Colorado", "Sunlight Mountain Resort", "Sunlight-Mountain-Resort" },
	&(resort_t) { "USA - Colorado", "Telluride", "Telluride" },
	&(resort_t) { "USA - Colorado", "Vail", "Vail" },
	&(resort_t) { "USA - Colorado", "Winter Park", "Winter-Park" },
	&(resort_t) { "USA - Colorado", "Wolf Creek Ski Area", "Wolf-Creek-Ski-Area" },
	&(resort_t) { "USA - Connecticut", "Mohawk Mountain", "Mohawk-Mountain" },
	&(resort_t) { "USA - Connecticut", "Mount Southington Ski Area", "Mount-Southington-Ski-Area" },
	&(resort_t) { "USA - Connecticut", "Powder Ridge", "Powder-Ridge" },
	&(resort_t) { "USA - Connecticut", "Ski Sundown", "Ski-Sundown" },
	&(resort_t) { "USA - Connecticut", "Woodbury Ski Area", "Woodbury-Ski-Area" },
	&(resort_t) { "USA - Georgia", "Sky Valley", "Sky-Valley" },
	&(resort_t) { "USA - Hawaii", "Mauna Kea", "Mauna-Kea" },
	&(resort_t) { "USA - Idaho", "Bald Mountain", "BaldMountain" },
	&(resort_t) { "USA - Idaho", "Bogus Basin", "Bogus-Basin" },
	&(resort_t) { "USA - Idaho", "Brundage Mountain Resort", "Brundage-Mountain-Resort" },
	&(resort_t) { "USA - Idaho", "Cottonwood Butte", "CottonwoodButte" },
	&(resort_t) { "USA - Idaho", "Kelly Canyon Ski Area", "Kelly-Canyon-Ski-Area" },
	&(resort_t) { "USA - Idaho", "Little Ski Hill", "LittleSkiHill" },
	&(resort_t) { "USA - Idaho", "Lookout Pass", "LookoutPass" },
	&(resort_t) { "USA - Idaho", "Magic Mountain Ski Area", "Magic-Mountain-Ski-Area" },
	&(resort_t) { "USA - Idaho", "Pebble Creek Ski Area", "Pebble-Creek-Ski-Area" },
	&(resort_t) { "USA - Idaho", "Pomerelle Mountain Resort", "Pomerelle-Mountain-Resort" },
	&(resort_t) { "USA - Idaho", "Schweitzer Mountain", "Schweitzer" },
	&(resort_t) { "USA - Idaho", "Silver Mountain", "Silver-Mountain" },
	&(resort_t) { "USA - Idaho", "Snowhaven", "Snowhaven" },
	&(resort_t) { "USA - Idaho", "Soldier Mountain", "Soldier-Mountain" },
	&(resort_t) { "USA - Idaho", "Sun Valley", "Sun-Valley" },
	&(resort_t) { "USA - Idaho", "Tamarack", "Tamarack" },
	&(resort_t) { "USA - Illinois", "Chestnut Mountain", "Chestnut-Mountain" },
	&(resort_t) { "USA - Illinois", "Four Lakes", "Four-Lakes" },
	&(resort_t) { "USA - Illinois", "Ski Snowstar", "Ski-Snowstar" },
	&(resort_t) { "USA - Illinois", "Villa Olivia", "Villa-Olivia" },
	&(resort_t) { "USA - Indiana", "Paoli Peaks", "Paoli-Peaks" },
	&(resort_t) { "USA - Indiana", "Perfect North Slope", "Perfect-North-Slope" },
	&(resort_t) { "USA - Indiana", "Pines Peak", "Pines-Peak" },
	&(resort_t) { "USA - Iowa", "Fun Valley", "FunValley" },
	&(resort_t) { "USA - Iowa", "Mt Crescent", "MtCrescent" },
	&(resort_t) { "USA - Iowa", "Riverside Hills", "RiversideHills" },
	&(resort_t) { "USA - Iowa", "Seven Oaks", "Seven-Oaks" },
	&(resort_t) { "USA - Iowa", "Sundown Mountain", "Sundown-Mountain" },
	&(resort_t) { "USA - Maine", "Camden Snow Bowl", "Camden-Snow-Bowl" },
	&(resort_t) { "USA - Maine", "Eaton Mountain", "EatonMountain" },
	&(resort_t) { "USA - Maine", "Lost Valley", "Lost-Valley" },
	&(resort_t) { "USA - Maine", "Mt Abram Ski Resort", "Mt-Abram-Ski-Resort" },
	&(resort_t) { "USA - Maine", "New Hermon Mountain", "New-Hermon-Mountain" },
	&(resort_t) { "USA - Maine", "Saddleback Inc.", "Saddleback-Inc" },
	&(resort_t) { "USA - Maine", "Sugarloaf", "Sugarloaf" },
	&(resort_t) { "USA - Maine", "Sunday River", "Sunday-River" },
	&(resort_t) { "USA - Maine", "Titcomb Mountain", "TitcombMountain" },
	&(resort_t) { "USA - Maryland", "Wisp", "Wisp" },
	&(resort_t) { "USA - Massachusetts", "Berkshire East", "Berkshire-East" },
	&(resort_t) { "USA - Massachusetts", "Blandford Ski Area", "Blandford-Ski-Area" },
	&(resort_t) { "USA - Massachusetts", "Bousquet Ski Area", "BousquetSkiArea" },
	&(resort_t) { "USA - Massachusetts", "Catamount Ski and Ride Area", "Catamount-Ski-and-Ride-Area" },
	&(resort_t) { "USA - Massachusetts", "Jiminy Peak", "Jiminy-Peak" },
	&(resort_t) { "USA - Massachusetts", "Otis Ridge", "OtisRidge" },
	&(resort_t) { "USA - Massachusetts", "Ski Butternut", "Ski-Butternut" },
	&(resort_t) { "USA - Massachusetts", "Ski Ward Ski Area", "Ski-Ward" },
	&(resort_t) { "USA - Massachusetts", "Wachusett Mountain Ski Area", "Wachusett-Mountain-Ski-Area" },
	&(resort_t) { "USA - Michigan", "Apple Mountain", "Apple-Mountain" },
	&(resort_t) { "USA - Michigan", "Big Powderhorn Mountain", "Big-Powderhorn-Mountain" },
	&(resort_t) { "USA - Michigan", "Bittersweet Ski Area", "Bittersweet-Ski-Area" },
	&(resort_t) { "USA - Michigan", "Blackjack SA", "Blackjack-SA" },
	&(resort_t) { "USA - Michigan", "Boyne Highlands", "Boyne-Highlands" },
	&(resort_t) { "USA - Michigan", "Boyne Mountain", "Boyne-Mountain" },
	&(resort_t) { "USA - Michigan", "Caberfae Peaks", "Caberfae-Peaks" },
	&(resort_t) { "USA - Michigan", "Cannonsburg", "Cannonsburg" },
	&(resort_t) { "USA - Michigan", "Crystal MountainMichigan", "CrystalMountain" },
	&(resort_t) { "USA - Michigan", "Gladstone Sport Park", "GladstoneSportPark" },
	&(resort_t) { "USA - Michigan", "Hanson Hills", "Hansons-Hills" },
	&(resort_t) { "USA - Michigan", "Indianhead Mountain", "Indianhead-Mountain" },
	&(resort_t) { "USA - Michigan", "Marquette Mountain", "Marquette-Mountain" },
	&(resort_t) { "USA - Michigan", "Mount Brighton", "Mount-Brighton" },
	&(resort_t) { "USA - Michigan", "Mt Holly", "Mt-Holly" },
	&(resort_t) { "USA - Michigan", "Mt Zion", "Mt-Zion" },
	&(resort_t) { "USA - Michigan", "Norway Mountain", "Norway-Mountain" },
	&(resort_t) { "USA - Michigan", "Nubs Nob SA", "Nubs-Nob-SA" },
	&(resort_t) { "USA - Michigan", "Pine Knob", "Pine-Knob" },
	&(resort_t) { "USA - Michigan", "Porcupine Mountain", "Porcupine-Mountain" },
	&(resort_t) { "USA - Michigan", "Shanty Creek", "Shanty-Creek" },
	&(resort_t) { "USA - Michigan", "Ski Brule", "Ski-Brule" },
	&(resort_t) { "USA - Michigan", "Skyline SA", "Skyline-SA" },
	&(resort_t) { "USA - Michigan", "Snow Snake Mountain", "Snow-Snake-Mountain" },
	&(resort_t) { "USA - Michigan", "Swiss Valley", "Swiss-Valley" },
	&(resort_t) { "USA - Michigan", "The Homestead", "The-Homestead" },
	&(resort_t) { "USA - Michigan", "Timber Ridge", "Timber-Ridge" },
	&(resort_t) { "USA - Michigan", "Treetops", "Treetops" },
	&(resort_t) { "USA - Minnesota", "Afton Alps", "Afton-Alps" },
	&(resort_t) { "USA - Minnesota", "Andes Tower Hills Ski Area", "Andes-Tower-Hills-Ski-Area" },
	&(resort_t) { "USA - Minnesota", "Buck Hill", "Buck-Hill" },
	&(resort_t) { "USA - Minnesota", "Buena Vista", "BuenaVista" },
	&(resort_t) { "USA - Minnesota", "Coffee Mill", "CoffeeMill" },
	&(resort_t) { "USA - Minnesota", "Giants Ridge Resort", "Giants-Ridge-Resort" },
	&(resort_t) { "USA - Minnesota", "Hyland Ski and Snowboard Area", "Hyland-Ski-and-Snowboard-Area" },
	&(resort_t) { "USA - Minnesota", "Lutsen Mountains", "Lutsen-Mountains" },
	&(resort_t) { "USA - Minnesota", "Mount Frontenac", "MountFrontenac" },
	&(resort_t) { "USA - Minnesota", "Mount Kato Ski Area", "Mount-Kato-Ski-Area" },
	&(resort_t) { "USA - Minnesota", "Powder Ridge Ski Area", "Powder-Ridge-Ski-Area" },
	&(resort_t) { "USA - Minnesota", "Spirit Mountain", "Spirit-Mountain" },
	&(resort_t) { "USA - Minnesota", "Welch Village", "Welch-Village" },
	&(resort_t) { "USA - Minnesota", "Wild Mountain Ski and Snowboard Area", "Wild-Mountain-Ski-and-Snowboard-Area" },
	&(resort_t) { "USA - Missouri", "Hidden Valley", "HiddenValley2" },
	&(resort_t) { "USA - Missouri", "Snow Creek", "Snow-Creek" },
	&(resort_t) { "USA - Montana", "Bear Paw Ski Bowl", "BearPawSkiBowl" },
	&(resort_t) { "USA - Montana", "Big Sky", "Big-Sky" },
	&(resort_t) { "USA - Montana", "Blacktail Mountain Ski Area", "Blacktail-Mountain-Ski-Area" },
	&(resort_t) { "USA - Montana", "Bridger Bowl", "Bridger-Bowl" },
	&(resort_t) { "USA - Montana", "Discovery Ski Area", "Discovery-Ski-Area" },
	&(resort_t) { "USA - Montana", "Great Divide", "Great-Divide" },
	&(resort_t) { "USA - Montana", "Lost Trail - Powder Mtn", "Lost-Trail---Powder-Mtn" },
	&(resort_t) { "USA - Montana", "Marshall Mountain Ski Area", "Marshall-Mountain-Ski-Area" },
	&(resort_t) { "USA - Montana", "Maverick Mountain", "MaverickMountain" },
	&(resort_t) { "USA - Montana", "Montana Snowbowl", "Montana-Snowbowl" },
	&(resort_t) { "USA - Montana", "Moonlight Basin", "Moonlight-Basin" },
	&(resort_t) { "USA - Montana", "Red Lodge Mountain", "Red-Lodge-Mountain" },
	&(resort_t) { "USA - Montana", "Rocky Mountain", "RockyMountain" },
	&(resort_t) { "USA - Montana", "Showdown Ski Area", "Showdown-Ski-Area" },
	&(resort_t) { "USA - Montana", "Teton Pass Ski Area", "Teton-Pass-Ski-Area" },
	&(resort_t) { "USA - Montana", "Turner Mountain", "TurnerMountain" },
	&(resort_t) { "USA - Montana", "Whitefish Mountain Resort", "Big-Mountain" },
	&(resort_t) { "USA - Nevada", "Diamond Peak", "Diamond-Peak" },
	&(resort_t) { "USA - Nevada", "Las Vegas Ski and Snowboard Resort", "Las-Vegas-Ski-and-Snowboard-Resort" },
	&(resort_t) { "USA - Nevada", "Mt Rose Ski at Tahoe", "Mt-Rose-Ski-Tahoe" },
	&(resort_t) { "USA - New Hampshire", "Attitash Bear Peak", "Attitash-Bear-Park" },
	&(resort_t) { "USA - New Hampshire", "Balsams Wilderness", "Balsams-Wilderness" },
	&(resort_t) { "USA - New Hampshire", "Black Mountain", "Black-Mountain" },
	&(resort_t) { "USA - New Hampshire", "Bretton Woods", "Bretton-Woods" },
	&(resort_t) { "USA - New Hampshire", "Cannon Mountain", "Cannon-Mountain" },
	&(resort_t) { "USA - New Hampshire", "Cranmore Mountain Resort", "Cranmore-Mountain-Resort" },
	&(resort_t) { "USA - New Hampshire", "Crotched Mountain", "Crotched-Mountain" },
	&(resort_t) { "USA - New Hampshire", "Dartmouth Skiway", "DartmouthSkiway" },
	&(resort_t) { "USA - New Hampshire", "Gunstock", "Gunstock" },
	&(resort_t) { "USA - New Hampshire", "King Pine", "King-Pine" },
	&(resort_t) { "USA - New Hampshire", "Loon Mountain", "Loon-Mountain" },
	&(resort_t) { "USA - New Hampshire", "Mount Sunapee", "Mount-Sunapee" },
	&(resort_t) { "USA - New Hampshire", "Pats Peak", "Pats-Peak" },
	&(resort_t) { "USA - New Hampshire", "Ragged Mountain Resort", "Ragged-Mountain-Resort" },
	&(resort_t) { "USA - New Hampshire", "Tenney Mountain", "Tenney-Mountain" },
	&(resort_t) { "USA - New Hampshire", "Waterville Valley", "Waterville-Valley" },
	&(resort_t) { "USA - New Hampshire", "Wildcat Mountain", "Wildcat" },
	&(resort_t) { "USA - New Jersey", "Campgaw Mountain", "CampgawMountain" },
	&(resort_t) { "USA - New Jersey", "Hidden Valley Club", "Hidden-Valley1" },
	&(resort_t) { "USA - New Jersey", "Mountain Creek Resort", "Mountain-Creek-Resort" },
	&(resort_t) { "USA - New Mexico", "Angel Fire Resort", "Angel-Fire-Resort" },
	&(resort_t) { "USA - New Mexico", "Enchanted Forest Cross Country Ski Area", "Enchanted-Forest" },
	&(resort_t) { "USA - New Mexico", "Pajarito Mountain Ski Area", "Pajarito-Mountain-Ski-Area" },
	&(resort_t) { "USA - New Mexico", "Red River", "Red-River" },
	&(resort_t) { "USA - New Mexico", "Sandia Peak", "Sandia-Peak" },
	&(resort_t) { "USA - New Mexico", "Sipapu Ski and Summer Resort", "Sipapu-Ski-and-Summer-Resort" },
	&(resort_t) { "USA - New Mexico", "Ski Apache", "Ski-Apache" },
	&(resort_t) { "USA - New Mexico", "Ski Rio", "Ski-Rio" },
	&(resort_t) { "USA - New Mexico", "Ski Santa Fe", "Ski-Santa-Fe" },
	&(resort_t) { "USA - New Mexico", "Taos", "Taos" },
	&(resort_t) { "USA - New York", "Belleayre", "Belleayre" },
	&(resort_t) { "USA - New York", "Brantling Ski Slopes", "BrantlingSkiSlopes" },
	&(resort_t) { "USA - New York", "Bristol Mountain", "Bristol-Mountain" },
	&(resort_t) { "USA - New York", "Catamount Ski Area", "Catamount-Ski-Area" },
	&(resort_t) { "USA - New York", "Cockaigne Ski Area", "Cockaigne-Ski-Area" },
	&(resort_t) { "USA - New York", "Dry Hill Ski Area", "Dry-Hill-Ski-Area" },
	&(resort_t) { "USA - New York", "Gore Mountain", "Gore-Mountain" },
	&(resort_t) { "USA - New York", "Greek Peak", "Greek-Peak" },
	&(resort_t) { "USA - New York", "Hickory Ski Center", "Hickory-Ski-Center" },
	&(resort_t) { "USA - New York", "Holiday Mountain", "Holiday-Mountain" },
	&(resort_t) { "USA - New York", "Holiday Valley", "Holiday-Valley" },
	&(resort_t) { "USA - New York", "Holimont Ski Area", "Holimont-Ski-Area" },
	&(resort_t) { "USA - New York", "Hunter Mountain", "Hunter-Mountain" },
	&(resort_t) { "USA - New York", "Kissing Bridge", "Kissing-Bridge" },
	&(resort_t) { "USA - New York", "Labrador Mt", "Labrador-Mt" },
	&(resort_t) { "USA - New York", "McCauley Mountain Ski Center", "McCauley-Mountain-Ski-Center" },
	&(resort_t) { "USA - New York", "Mt Peter Ski Area", "Mt-Peter-Ski-Area" },
	&(resort_t) { "USA - New York", "Oak Mountain", "OakMountain" },
	&(resort_t) { "USA - New York", "Peek'n Peak Resort", "Peek-n-Peak-Resort" },
	&(resort_t) { "USA - New York", "Ski Plattekill", "Ski-Plattekill" },
	&(resort_t) { "USA - New York", "Ski Windham", "Ski-Windham" },
	&(resort_t) { "USA - New York", "Snow Ridge", "Snow-Ridge" },
	&(resort_t) { "USA - New York", "Song Mountain", "Song-Mountain" },
	&(resort_t) { "USA - New York", "Sterling Forest Ski Center", "Sterling-Forest-Ski-Center" },
	&(resort_t) { "USA - New York", "Swain", "Swain" },
	&(resort_t) { "USA - New York", "Thunder Ridge", "Thunder-Ridge" },
	&(resort_t) { "USA - New York", "Titus Mountain", "Titus-Mountain" },
	&(resort_t) { "USA - New York", "Toggenburg Mountian", "Toggenburg-Mountian" },
	&(resort_t) { "USA - New York", "West Mountain", "West-Mountain" },
	&(resort_t) { "USA - New York", "Whiteface Mountain", "Whiteface-Mountain" },
	&(resort_t) { "USA - New York", "Willard Mountain", "Willard-Mountain" },
	&(resort_t) { "USA - New York", "Windham Mountain", "Windham-Mountain" },
	&(resort_t) { "USA - New York", "Woods Valley Ski Area", "Woods-Valley-Ski-Area" },
	&(resort_t) { "USA - North Carolina", "Appalachian Ski Mountain", "Appalachian-Ski-Mountain" },
	&(resort_t) { "USA - North Carolina", "Cataloochee", "Cataloochee" },
	&(resort_t) { "USA - North Carolina", "Hawksnest", "Hawksnest" },
	&(resort_t) { "USA - North Carolina", "Scaly Mountain", "Scaly-Mountain" },
	&(resort_t) { "USA - North Carolina", "Ski Beech Mountain Resort", "Ski-Beech-Mountain-Resort" },
	&(resort_t) { "USA - North Carolina", "Sugar Mountain", "Sugar-Mountain" },
	&(resort_t) { "USA - North Carolina", "Wolf Laurel", "Wolf-Laurel" },
	&(resort_t) { "USA - Ohio", "Alpine Valley", "Alpine-Valley" },
	&(resort_t) { "USA - Ohio", "Boston Mills Brandywine", "Boston-Mills-Brandywine" },
	&(resort_t) { "USA - Ohio", "Brandywine", "Brandywine" },
	&(resort_t) { "USA - Ohio", "Clear Fork", "Clear-Fork" },
	&(resort_t) { "USA - Ohio", "Mad River Mountain", "Mad-River" },
	&(resort_t) { "USA - Ohio", "Snow Trails", "Snow-Trails" },
	&(resort_t) { "USA - Oregon", "Anthony Lakes Mountain Resort", "Anthony-Lakes-Mountain-Resort" },
	&(resort_t) { "USA - Oregon", "Cooper Spur", "Cooper-Spur" },
	&(resort_t) { "USA - Oregon", "Ferguson Ridge", "FergusonRidge" },
	&(resort_t) { "USA - Oregon", "Hoodoo Ski Area", "Hoodoo-Ski-Area" },
	&(resort_t) { "USA - Oregon", "Mt Ashland", "Mt-Ashland" },
	&(resort_t) { "USA - Oregon", "Mt Bachelor", "Mt-Bachelor" },
	&(resort_t) { "USA - Oregon", "Mt Hood Meadows", "Mt-Hood-Meadows" },
	&(resort_t) { "USA - Oregon", "Mt Hood Ski Bowl", "Mt-Hood-Ski-Bowl" },
	&(resort_t) { "USA - Oregon", "Spout Springs", "SpoutSprings" },
	&(resort_t) { "USA - Oregon", "Timberline", "Timberline" },
	&(resort_t) { "USA - Oregon", "Warner Canyon", "WarnerCanyon" },
	&(resort_t) { "USA - Oregon", "Willamette Pass", "Willamette-pass" },
	&(resort_t) { "USA - Pennsylvania", "Alpine Mountain", "Alpine-Mountain" },
	&(resort_t) { "USA - Pennsylvania", "Bear Creek Ski Area", "Bear-Creek-Ski-Area" },
	&(resort_t) { "USA - Pennsylvania", "Big Boulder", "Big-Boulder" },
	&(resort_t) { "USA - Pennsylvania", "Blue Knob", "Blue-Knob" },
	&(resort_t) { "USA - Pennsylvania", "Blue Marsh", "Blue-Marsh" },
	&(resort_t) { "USA - Pennsylvania", "Blue Mountain Ski Area", "Blue-Mountain-Ski-Area" },
	&(resort_t) { "USA - Pennsylvania", "Boyce Park", "Boyce-Park" },
	&(resort_t) { "USA - Pennsylvania", "Camelback Ski Area", "Camelback-Ski-Area" },
	&(resort_t) { "USA - Pennsylvania", "Elk Mountain Ski Resort", "Elk-Mountain-Ski-Resort" },
	&(resort_t) { "USA - Pennsylvania", "Fernwood", "Fernwood" },
	&(resort_t) { "USA - Pennsylvania", "Hidden Valley", "Hidden-Valley" },
	&(resort_t) { "USA - Pennsylvania", "Jack Frost", "Jack-Frost" },
	&(resort_t) { "USA - Pennsylvania", "Montage Mountain", "Montage-Mountain" },
	&(resort_t) { "USA - Pennsylvania", "Mount Tone", "MountTone" },
	&(resort_t) { "USA - Pennsylvania", "Nashoba Valley", "Nashoba-Valley" },
	&(resort_t) { "USA - Pennsylvania", "Seven Springs Mt", "Seven-Springs-Mt" },
	&(resort_t) { "USA - Pennsylvania", "Shawnee Mt", "Shawnee-Mt" },
	&(resort_t) { "USA - Pennsylvania", "Ski Big Bear", "Ski-Big-Bear" },
	&(resort_t) { "USA - Pennsylvania", "Ski Denton", "Ski-Denton" },
	&(resort_t) { "USA - Pennsylvania", "Ski Liberty", "SkiLiberty" },
	&(resort_t) { "USA - Pennsylvania", "Ski Roundtop", "Ski-Roundtop" },
	&(resort_t) { "USA - Pennsylvania", "Ski Sawmill", "Ski-Sawmill" },
	&(resort_t) { "USA - Pennsylvania", "Split Rock", "SplitRock" },
	&(resort_t) { "USA - Pennsylvania", "Spring Mountain Ski Area", "Spring-Mountain-Ski-Area" },
	&(resort_t) { "USA - Pennsylvania", "Tanglwood", "Tanglwood" },
	&(resort_t) { "USA - Pennsylvania", "Tussey Mountain", "Tussey-Mountain" },
	&(resort_t) { "USA - Pennsylvania", "Whitetail Resort", "Whitetail-Resort" },
	&(resort_t) { "USA - Rhode Island", "Yawgoo Valley", "Yawgoo-Valley" },
	&(resort_t) { "USA - South Dakota", "Deer Mountain", "DeerMountain" },
	&(resort_t) { "USA - South Dakota", "Terry Peak", "TerryPeak" },
	&(resort_t) { "USA - Tennessee", "Ober Gatlinburg Ski Resort", "Ober-Gatlinburg-Ski-Resort" },
	&(resort_t) { "USA - Utah", "Alta", "Alta" },
	&(resort_t) { "USA - Utah", "Beaver Mountain", "Beaver-Mountain" },
	&(resort_t) { "USA - Utah", "Brian Head Resort", "Brian-Head-Resort" },
	&(resort_t) { "USA - Utah", "Brighton Resort", "Brighton-Resort" },
	&(resort_t) { "USA - Utah", "Deer Valley", "Deer-Valley" },
	&(resort_t) { "USA - Utah", "Elk Meadows", "Elk-Meadows" },
	&(resort_t) { "USA - Utah", "Nordic Valley", "NordicValley" },
	&(resort_t) { "USA - Utah", "Park City", "Park-City" },
	&(resort_t) { "USA - Utah", "Powder Mountain", "Powder-Mountain" },
	&(resort_t) { "USA - Utah", "Snowbasin", "Snow-Basin" },
	&(resort_t) { "USA - Utah", "Snowbird", "Snowbird" },
	&(resort_t) { "USA - Utah", "Solitude", "Solitude" },
	&(resort_t) { "USA - Utah", "Sundance", "Sundance" },
	&(resort_t) { "USA - Utah", "The Canyons", "The-Canyons" },
	&(resort_t) { "USA - Utah", "Wolf Mountain", "WolfMountain" },
	&(resort_t) { "USA - Vermont", "Ascutney Mountain Resort", "Ascutney-Mountain-Resort" },
	&(resort_t) { "USA - Vermont", "Bolton Valley Resort", "Bolton-Valley-Resort" },
	&(resort_t) { "USA - Vermont", "Bromley Mountain", "Bromley-Mountain" },
	&(resort_t) { "USA - Vermont", "Burke Mountain", "Burke-Mountain" },
	&(resort_t) { "USA - Vermont", "Cochran", "Cochran" },
	&(resort_t) { "USA - Vermont", "Haystack", "Haystack" },
	&(resort_t) { "USA - Vermont", "Jay Peak", "Jay-Peak" },
	&(resort_t) { "USA - Vermont", "Killington", "Killington" },
	&(resort_t) { "USA - Vermont", "Lyndon Outing Club", "LyndonOutingClub" },
	&(resort_t) { "USA - Vermont", "Mad River Glen", "Mad-River-Glen" },
	&(resort_t) { "USA - Vermont", "Magic Mountain", "Magic-Mountain" },
	&(resort_t) { "USA - Vermont", "Maple Valley", "MapleValley" },
	&(resort_t) { "USA - Vermont", "Mount Snow", "Mount-Snow" },
	&(resort_t) { "USA - Vermont", "Okemo Mountain", "Okemo-Mountain" },
	&(resort_t) { "USA - Vermont", "Pico Mountain at Killington", "Pico-Mountain-at-Killington" },
	&(resort_t) { "USA - Vermont", "Smuggler's Notch", "Smugglers-Notch" },
	&(resort_t) { "USA - Vermont", "Stowe", "Stowe" },
	&(resort_t) { "USA - Vermont", "Stratton Mountain", "Stratton-Mountain" },
	&(resort_t) { "USA - Vermont", "Sugarbush", "Sugarbush" },
	&(resort_t) { "USA - Vermont", "Suicide Six", "Suicide-Six" },
	&(resort_t) { "USA - Virginia", "Bryce Resort", "Bryce-Resort" },
	&(resort_t) { "USA - Virginia", "Massanutten", "Massanutten" },
	&(resort_t) { "USA - Virginia", "The Homestead Ski Area", "The-Homestead-Ski-Area" },
	&(resort_t) { "USA - Virginia", "Wintergreen Resort", "Wintergreen-Resort" },
	&(resort_t) { "USA - Washington", "49 Degrees North", "Forty-Nine-Degrees-North" },
	&(resort_t) { "USA - Washington", "Alpental At The Summit", "Alpental-At-The-Summit" },
	&(resort_t) { "USA - Washington", "Badger Mountain", "BadgerMountain" },
	&(resort_t) { "USA - Washington", "Bluewood", "Bluewood" },
	&(resort_t) { "USA - Washington", "Crystal Mountain", "Crystal-Mountain" },
	&(resort_t) { "USA - Washington", "Hurricane Ridge", "HurricaneRidge" },
	&(resort_t) { "USA - Washington", "Loup Loup", "LoupLoup" },
	&(resort_t) { "USA - Washington", "Mission Ridge", "Mission-Ridge" },
	&(resort_t) { "USA - Washington", "Mount Baker", "Mount-Baker" },
	&(resort_t) { "USA - Washington", "Mt Spokane Ski and Snowboard Park", "Mt-Spokane-Ski-and-Snowboard-Park" },
	&(resort_t) { "USA - Washington", "Stevens Pass", "Stevens-Pass" },
	&(resort_t) { "USA - Washington", "Summit at Snoqualmie", "Snoqualmie" },
	&(resort_t) { "USA - Washington", "The Summit at Snoqualmie", "The-Summit-at-Snoqualmie" },
	&(resort_t) { "USA - Washington", "White Pass Village", "White-Pass" },
	&(resort_t) { "USA - West Virginia", "Canaan Valley Resort", "Canaan-Valley-Resort" },
	&(resort_t) { "USA - West Virginia", "Snowshoe Mountain Resort", "Snowshoe-Mountain-Resort" },
	&(resort_t) { "USA - West Virginia", "Timberline Four Seasons", "Timberline-Four-Seasons" },
	&(resort_t) { "USA - West Virginia", "Winterplace Ski Resort", "Winterplace-Ski-Resort" },
	&(resort_t) { "USA - Wisconsin", "Alpine Valley Resort", "Alpine-Valley-Resort" },
	&(resort_t) { "USA - Wisconsin", "Cascade Mountain", "Cascade-Mountain" },
	&(resort_t) { "USA - Wisconsin", "Christie Mountain", "Christie-Mountain" },
	&(resort_t) { "USA - Wisconsin", "Christmas Mountain", "Christmas-Mountain" },
	&(resort_t) { "USA - Wisconsin", "Devils Head", "Devils-Head" },
	&(resort_t) { "USA - Wisconsin", "Grand Geneva", "Grand-Geneva" },
	&(resort_t) { "USA - Wisconsin", "Granite Peak Ski Area", "Granite-Peak-Ski-Area" },
	&(resort_t) { "USA - Wisconsin", "Highlands of Olympia", "Highlands-of-Olympia" },
	&(resort_t) { "USA - Wisconsin", "Little Switzerland", "Little-Switzerland" },
	&(resort_t) { "USA - Wisconsin", "Mount La Crosse", "Mount-La-Crosse" },
	&(resort_t) { "USA - Wisconsin", "Nordic Mountain", "Nordic-Mountain" },
	&(resort_t) { "USA - Wisconsin", "Sunburst", "Sunburst" },
	&(resort_t) { "USA - Wisconsin", "Sylvan Hill", "SylvanHill" },
	&(resort_t) { "USA - Wisconsin", "Telemark", "Telemark" },
	&(resort_t) { "USA - Wisconsin", "Trollhaugen", "Trollhaugen" },
	&(resort_t) { "USA - Wisconsin", "Tyrol Basin", "Tyrol-Basin" },
	&(resort_t) { "USA - Wisconsin", "Whitecap Mountain", "Whitecap-Mountain" },
	&(resort_t) { "USA - Wisconsin", "Wilmot Mountain", "Wilmot-Mountain" },
	&(resort_t) { "USA - Wyoming", "Antelope Butte", "Antelope-Butte" },
	&(resort_t) { "USA - Wyoming", "Big Horn Ski Resort", "Big-Horn-Ski-Resort" },
	&(resort_t) { "USA - Wyoming", "Grand Targhee", "Grand-Targhee" },
	&(resort_t) { "USA - Wyoming", "Hogadon", "Hogadon" },
	&(resort_t) { "USA - Wyoming", "Jackson Hole", "Jackson-Hole" },
	&(resort_t) { "USA - Wyoming", "Sleeping Giant", "SleepingGiant" },
	&(resort_t) { "USA - Wyoming", "Snow King Resort", "Snow-King-Resort" },
	&(resort_t) { "USA - Wyoming", "Snowy Range Ski and Recreation Area", "Snowy-Range-Ski-and-Recreation-Area" },
	&(resort_t) { "USA - Wyoming", "White Pine", "WhitePine" },
	&(resort_t) { "Uganda", "Ruwenzori", "Ruwenzori" },
	&(resort_t) { "Ukraine", "Ay-Petri", "Ay-Petri" },
	&(resort_t) { "Ukraine", "Beskyd", "Beskyd" },
	&(resort_t) { "Ukraine", "Bukovel", "Bukovel" },
	&(resort_t) { "Ukraine", "Drahobrat", "Drahobrat" },
	&(resort_t) { "Ukraine", "Krasiya", "Krasiya" },
	&(resort_t) { "Ukraine", "Oryavchik", "Oryavchik" },
	&(resort_t) { "Ukraine", "Podobovets", "Podobovets" },
	&(resort_t) { "Ukraine", "Pylypets", "Pylypets" },
	&(resort_t) { "Ukraine", "Slavsko", "Slavsko" },
	&(resort_t) { "Ukraine", "Tysovets", "Tysovets" },
	&(resort_t) { "Ukraine", "Yablunytsia", "Yablunytsia" },
	&(resort_t) { "Ukraine", "Yasinya", "Yasinya" },
	&(resort_t) { "United Kingdom", "Allenheads", "Allenheads" },
	&(resort_t) { "United Kingdom", "Cairngorm", "Cairngorm" },
	&(resort_t) { "United Kingdom", "Castleside", "Castleside" },
	&(resort_t) { "United Kingdom", "Foel Cwmcerwyn", "Preseli-Mountains" },
	&(resort_t) { "United Kingdom", "Glencoe Mountain Resort", "Glencoe" },
	&(resort_t) { "United Kingdom", "Glenshee", "Glenshee" },
	&(resort_t) { "United Kingdom", "Harwood Common", "Harwood" },
	&(resort_t) { "United Kingdom", "Nevis Range", "Nevis-Range" },
	&(resort_t) { "United Kingdom", "Pen-y-Fan", "Penyfan" },
	&(resort_t) { "United Kingdom", "Raise", "Raise" },
	&(resort_t) { "United Kingdom", "Scafell Pike", "Scafell" },
	&(resort_t) { "United Kingdom", "Snowdon", "Snowdon" },
	&(resort_t) { "United Kingdom", "Swinhope", "Swinhope" },
	&(resort_t) { "United Kingdom", "The Lecht", "Lecht" },
	&(resort_t) { "United Kingdom", "Yad Moss", "Yad-Moss" },
	0,
};
