
#import <UIKit/UIKit.h>

@class SwitchViewController;

@interface SettingsViewController : UIViewController <UITableViewDelegate, UITableViewDataSource, UISearchBarDelegate> {
	UILabel *toolLabel;
	UIToolbar *toolBar;
	UISearchBar *searchBar;
	UITableView *tableView;
	UIBarButtonItem *doneButton;
	UISegmentedControl *infoSegment;

	BOOL isSearching;
	NSString *searchString;
	SwitchViewController *switchView;
}

@property (nonatomic) BOOL isSearching;
@property (nonatomic, retain) NSString *searchString;
@property (nonatomic, retain) SwitchViewController *switchView;

@property (nonatomic, retain) IBOutlet UILabel *toolLabel;
@property (nonatomic, retain) IBOutlet UIToolbar *toolBar;
@property (nonatomic, retain) IBOutlet UISearchBar *searchBar;
@property (nonatomic, retain) IBOutlet UITableView *tableView;
@property (nonatomic, retain) IBOutlet UIBarButtonItem *doneButton;
@property (nonatomic, retain) IBOutlet UISegmentedControl *infoSegment;

- (IBAction) startSearch:(id) sender;
- (IBAction) infoChanged:(id) sender;

- (void) stopSearch;
- (void) updateUI;

@end
