
#import <UIKit/UIKit.h>
#import "Resort.h"

@class SnowViewController;
@class SettingsViewController;

@interface SwitchViewController : UIViewController {
	SnowViewController *snowViewController;
	SettingsViewController *settingsViewController;
	NSString *databasePath;
	resort_t **resortsArray;
}

@property (retain, nonatomic) SnowViewController *snowViewController;
@property (retain, nonatomic) SettingsViewController *settingsViewController;
@property (retain, nonatomic) NSString *databasePath;
@property (nonatomic) resort_t **resortsArray;

- (IBAction) switchViews: (id) sender;

@end
